Index: extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 21099)
+++ extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 21102)
@@ -14,6 +14,6 @@
 /* Errors and Warnings */
 $lang['UAM_audit_ok'] = 'Audit OK';
-$lang['UAM_Err_audit_username_char'] = '<b>Dieses Konto verwendet eine oder mehrere der verbotenen Zeichen:</b> ';
-$lang['UAM_Err_audit_email_forbidden'] = '<b>Dieses Konto verwendet eine E-Mail-Anbieter sind untersagt:</b> ';
+$lang['UAM_Err_audit_username_char'] = '<b>Dieses Konto verwendet ein oder mehrere der nicht erlaubten Zeichen:</b> ';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Dieses Konto verwendet einen nicht erlaubten E-Mail-Anbieter:</b> ';
 $lang['UAM_Err_audit_advise'] = '<b>Sie müssen Korrekturen an mit neuen Regeln die Sie aktiviert haben, nachzukommen durchzuführen.<br>Verwenden Sie ein Datenbank-Management-Dienstprogramm, um Benutzer-Accounts direkt in der Tabelle richtig ###_USERS';
 $lang['UAM_reg_err_login2'] = 'Benutzername muss nicht die folgenden Zeichen übereinstimmen: ';
@@ -133,5 +133,5 @@
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Geist Tracker';
-$lang['UAM_GT_Init'] = 'Initialisieren Geist Tracker';
+$lang['UAM_GT_Init'] = 'Initialisieren Inaktiven-Nutzer-Verfolgung';
 $lang['UAM_GhostTracker_Title'] = 'Geist Besucher-Management';
 $lang['UAM_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
@@ -145,6 +145,6 @@
 $lang['UAM_Reminder_without_key_of_%s'] = '%s, Ihre Validierung Schlüssel abläuft';
 /* Errors and Warnings */
-$lang['UAM_Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Geist Tracker&quot; aktiv &quot;Einstellen der Registrierung durchgeführt und andere Optionen&quot;.';
-$lang['UAM_Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Monitoring registrierte Benutzer&quot; ist aktiv in der &quot;Einstellung der Registrierung durchgeführt und andere Optionen&quot;';
+$lang['UAM_Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Inaktive-Nutzer-Verfolgung&quot; aktiv ist &quot;Einstellungen der Registrierung durchgeführt und andere Optionen gesetzt sind&quot;.';
+$lang['UAM_Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Überwache registrierte Benutzer&quot; aktiv ist in der &quot;Einstellung der Registrierung durchgeführt und andere Optionen&quot;';
 // --------- End: New or revised $lang ---- from version 2.13.4
 
@@ -160,5 +160,5 @@
 $lang['UAM_LastVisit_Date'] = 'Letzter Besuch';
 $lang['UAM_Nb_Days'] = 'Differenz in Tagen';
-$lang['UAM_Err_UserManager_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Bestätigung der Anmeldung" aktiv ist und wenn eine Gruppe von nicht validierte Besuchern wird in "Einstellen Bestätigungen und Validierungen der Registrierung" konfiguriert.';
+$lang['UAM_Err_UserManager_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Bestätigung der Anmeldung" aktiv ist und wenn eine Gruppe von nicht validierte Besuchern in "Einstellen Bestätigungen und Validierungen der Registrierung" konfiguriert wird.';
 // --------- End: New or revised $lang ---- from version 2.15.0
 
@@ -179,7 +179,7 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
-$lang['UAM_Expired_Group'] = '<b>Gruppe</b> für Benutzer-Registrierung abgelaufen<br>';
+$lang['UAM_Expired_Group'] = '<b>Gruppe</b> für Benutzer-Registrierung ist abgelaufen<br>';
 $lang['UAM_Expired_Status'] = '<b>Status</b> für Benutzer-Registrierung abgelaufen<br>';
-$lang['UAM_GTAuto'] = 'Automatische Verwaltung von Geist Benutzern';
+$lang['UAM_GTAuto'] = 'Automatische Verwaltung der Inaktiven-Nutzer-Verfolgung';
 $lang['UAM_GTAutoDel'] = 'Automatisches Löschen von Konten';
 $lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Konsistenz-Fehler in der Konfiguration gewählt:<br><br>
@@ -193,5 +193,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.20.0
 $lang['UAM_Disable'] = ' Deaktivieren (Standard)';
-$lang['UAM_Enable'] = ' Aktivieren ';
+$lang['UAM_Enable'] = 'Aktivieren ';
 $lang['UAM_Stuffs_Title'] = 'UAM-Modul';
 $lang['UAM_Stuffs'] = 'PWG Stuffs Modul';
@@ -200,9 +200,9 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.3
-$lang['UAM_DumpTxt'] = 'Sichern Sie Ihre Konfiguration';
-$lang['UAM_Dump_Download'] = 'Zum Download der Backup-Datei, überprüfen Sie bitte dieses Feld:';
+$lang['UAM_DumpTxt'] = 'Sichern Sie oder stellen Sie Ihre Konfiguration wieder her.';
+$lang['UAM_Dump_Download'] = 'Zum Download der Backup-Datei Box markieren bitte:';
 $lang['UAM_Save'] = 'Starten der Backup';
-$lang['UAM_Dump_OK'] = 'Backup-Datei erfolgreich erstellt';
-$lang['UAM_Dump_NOK'] = 'Fehler: Backup-Datei kann nicht erstellt werden !';
+$lang['UAM_Dump_OK'] = 'Backup-Datei erfolgreich erstellt.';
+$lang['UAM_Dump_NOK'] = 'Fehler: Backup-Datei kann nicht erstellt werden!';
 // --------- End: New or revised $lang ---- from version 2.20.3
 
@@ -215,5 +215,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.30.2
 $lang['UAM_RedirToProfile'] = 'Umleitung auf Benutzerdaten Seite';
-$lang['UAM_GTAutoGp'] = 'Automatischer Wechsel der Gruppe / Status / Vertraulichkeit Grad';
+$lang['UAM_GTAutoGp'] = 'Automatischer Wechsel der Gruppe / des Statuses / Vertraulichkeit Grad';
 $lang['UAM_GTAutoMail'] = 'Automatisches Versenden einer E-Mail beim Wechsel Gruppe / Status / Vertraulichkeit Grad';
 // --------- End: New or revised $lang ---- from version 2.30.2
@@ -340,6 +340,12 @@
 
 Um den Vorgang abzuschliessen und durch die Bilder blättern zu können, bitten wir Sie noch Ihre Registrierung durch anklicken des Links in dieser Nachricht zu bestätigen. ';
-$lang['UAM_Default_GhstDeletion_Txt'] = 'Leider [username], Ihr Konto wurde auf Grund einer zu langen Zeit seit Ihrem letzten Besuch bei [mygallery] gelöscht. Bitte registrieren Sie sich erneut.';
-$lang['UAM_Default_GhstDemotion_Txt'] = 'Leider [username], Ihr Konto wurde auf Grund einer zu langen Zeit seit Ihrem letzten Besuchs am [mygallery] deaktiviert. Bitte benutzen Sie den folgenden Link, um Ihr Konto zu bestätigen:';
+$lang['UAM_Default_GhstDeletion_Txt'] = 'Leider [username], 
+
+Ihr Konto wurde auf Grund einer zu langen Zeit seit Ihrem letzten Besuch bei [mygallery] gelöscht. 
+Bitte registrieren Sie sich erneut.';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Leider [username], 
+
+Ihr Konto wurde auf Grund einer zu langen Zeit seit Ihrem letzten Besuchs am [mygallery] deaktiviert. 
+Bitte benutzen Sie den folgenden Link, um Ihr Konto zu bestätigen:';
 $lang['UAM_Default_GhstReminder_Txt'] = 'Hallo [username].
 
@@ -354,8 +360,11 @@
 $lang['UAM_Default_InfoMail_Txt'] = 'Hallo [username]!
 
-Sie haben wesentliche Veränderungen in Ihrem Profil auf der Galerie [mygallery]. Bitte, finden Sie die neuen Einstellungen:';
-$lang['UAM_Default_PwdRequest_Txt'] = 'Sie haben ein Passwort-Reset auf unserer Galerie anzubieten. Bitte unten Ihre neue Verbindung Einstellungen zu finden.';
-$lang['UAM_Default_RejectConnexion_Txt'] = 'Leider müssen Sie nicht Ihre Anmeldung bestätigt noch haben, so können Sie nicht schließen Sie die Galerie jetzt. Bitte überprüfen Sie Ihre E-Mail-Box. Sie sollten eine E-Mail durch die Galerie geschickt, mit einem Link zu Ihrer Bestätigung durchzuführen. Wenn nicht, wenden Sie sich bitte an den Webmaster.';
-$lang['UAM_Default_ValidationTimeout_Txt'] = 'Sorry, dein Konto wurde gelöscht, weil Sie nicht Ihre Anmeldung im gewünschten Zeitraum ([Kdays] Tage) bestätigt haben. Bitte versuchen Registrierung mit einer gültigen und nicht blockiert E-Mail-Konto.';
+Sie haben wesentliche Veränderungen in Ihrem Profil auf der Galerie [mygallery] vorgenommen. 
+Hier finden Sie Ihre neuen Einstellungen:';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Sie haben ein Passwort-Reset auf unserer Galerie angefordert. 
+Unten sehen Sie Ihre neuen Logindaten.
+';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Entschuldigung, Ihre Registrierung ist noch nicht bestätigt worden, somit ist noch kein Login möglich.';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Entschuldigung, Ihr Konto wurde gelöscht, weil Sie Ihre Anmeldung im gewünschten Zeitraum ([Kdays] Tage) noch nicht bestätigt haben. Bitte versuchen Sie die Registrierung mit einer gültigen und nicht blockiertem E-Mail-Adresse erneut.';
 $lang['UAM_Error_Using_illegal_flag'] = 'Syntax-Fehler! Die [Kdays] AutoText Flagge wird als "Anmeldeschluss Bestätigung begrenzt"-Option verwendet wurde nicht aktiviert. Bitte aktivieren Sie die Option, oder korrigieren Sie die Text-Feld rot eingefärbt.';
 $lang['UAM_Error_Using_illegal_Kdays'] = 'Mit dem [Kdays]-Tag ist nur zulässig, wenn die Frist für die Anmeldebestätigung begrenzt aktiv ist. Lesen Sie das Textfeld in rot, um das Problem zu beheben.';
@@ -406,10 +415,10 @@
 $lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Erinnerung - [username] Registrierung-Bestätigung bei [mygallery]';
 $lang['UAM_Default_ConfirmMail_Subject'] = '[username] Registrierungbestätigung bei [mygallery]';
-$lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Ihr Zugangs-Konto bei [mygallery] wurde herabgestuft';
-$lang['UAM_Default_GTReminder_Subject'] = '[username] - Eine lange Zeit ist seit Ihrem letzten Besuch bei [mygallery] vergangen';
+$lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Ihr Zugangs-Konto bei [mygallery] wurde herabgestuft.';
+$lang['UAM_Default_GTReminder_Subject'] = '[username] - Eine lange Zeit ist seit Ihrem letzten Besuch bei [mygallery] vergangen.';
 $lang['UAM_Default_InfoMail_Subject'] = '[username] - Ihre Registrierung-Information für [mygallery]';
 $lang['UAM_GTAutomail_Subject'] = 'Automatische Anpassung des Betreffs der Ghost-Tracker-Herabstufungs-E-Mail';
-$lang['UAM_GTAutomail_Text'] = 'Anpassen des Herabstufens E-Mail Text';
-$lang['UAM_GTReminder_Subject'] = 'Manuelle Anpassung des Betreffs der Ghost-Tracker-Erinnerungs-E-Mail';
+$lang['UAM_GTAutomail_Text'] = 'Anpassen des Herabstufens-E-Mail-Textes';
+$lang['UAM_GTReminder_Subject'] = 'Manuelle Anpassung des Betreffs der Inaktiven-Nutzer-Verfolgungs-Erinnerungs-E-Mail';
 $lang['UAM_MailInfo_Subject'] = 'Anpassen des Betreffs der Informations-E-Mail';
 $lang['UAM_mail_exclusion_error'] = ' 	