Index: /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php	(revision 21108)
+++ /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php	(revision 21109)
@@ -213,3 +213,28 @@
 Webmaster, account generici e gli ospiti sono esclusi da questa funzione.<br>
 Questi utenti saranno automaticamente reindirizzati alla loro pagina di personalizzazione per ciascuna delle loro connessioni fino a quando hanno cambiato la propria password e un messaggio esplicito verrà visualizzato in questa pagina.';
+$lang['UAM_remailTitle_d'] = 'Questa opzione consente di inviare un promemoria via email agli utenti registrati ma che non hanno confermato la loro registrazione in tempo. Essa si avvale della collaborazione con la &quot;Conferma della registrazione&quot;
+<br><br>
+2 tipi di email possono essere inviate: con o senza rigenerazione della chiave di conferma. Se lo si desidera, il contenuto delle email può essere personalizzato.
+<br><br>
+Fare riferimento alla scheda &quot;Tracking confirmations&quot;.
+<br><br>
+Se questa opzione e l\'opzione &quot;Termine per la conferma della registrazione&quot; sono attivati, nuove opzioni appariranno sotto a questa sezione per consentirne l\'automazione della gestione degli utenti non confermati.';
+$lang['UAM_userlistTitle_d'] = 'Questa pagina è per informazioni all\'amministratore. Visualizza l\'elenco di tutti gli utenti registrati sulla galleria e mostra la data e il numero di giorni dalla loro ultima visita. La lista è ordinata in ordine crescente di numero di giorni.
+<br><br>
+<b><u>Solo quando è attivo il Ghost Tracker</u></b>, il numero di giorni senza una visita appare come il seguente codice colore, secondo il massimo impostato nelle opzioni Ghost Tracker:
+<br>
+- <b style=&quot;color: lime;&quot;>Verde</b>: Quando l\'utente ha visitato la galleria <b style=&quot;color: lime;&quot;><u>meno del 50%</u></b> del massimale indicato nel Ghost Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Arancio</b>: Quando l\'utente ha visitato la galleria <b style=&quot;color: orange;&quot;><u>per piu del 100%</u></b> del massimale indicato nel Ghost Tracker.<br>
+- <b style=&quot;color: red;&quot;>Rosso</b>: Quando l\'utente ha visitato la galleria <b style=&quot;color: red;&quot;><u>tra il 50% e il 99%</u></b> del massimale indicato nel Ghost Tracker. <b><u>In questo caso, l\'utente deve apparire anche nella tabella di Ghost Tracker.</u></b>
+<br>
+<br>
+Esempio:
+<br>
+Il periodo massimo di Ghost Tracker è configurato per 100 giorni.
+<br>
+Un utente viene visualizzato in verde se ha visitato la galleria per meno di 50 giorni, in arancione se la sua ultima visita ha avuto luogo tra i 50 e 99 giorni e rosso per 100 giorni e oltre.
+<br><br>
+<b>NOTA</b>: L\'elenco non viene visualizzato se non hanno confermato la loro registrazione (se è attivata l\'opzione di conferma della registrazione). Questi utenti sono poi gestiti in speciale modo nella scheda &quot;Tracking confirmations&quot;.
+<br><br>
+<b>Funzione di ordinamento tabella</b>: Puoi ordinare i dati visualizzati cliccando sulle intestazioni di colonna. Tenere premuto il tasto MAIUSC per ordinare fino a 4 colonne simultaneamente.';
 ?>
Index: /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 21108)
+++ /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 21109)
@@ -22,7 +22,7 @@
 $lang['UAM_no_update_pwd'] = '[profilo aggiornato senza cambiamento della password]';
 $lang['UAM_No_validation_for_Guest'] = 'L\'account Guest non è soggetto a conferma';
-$lang['UAM_No_validation_for_default_user'] = 'L\'account di default non è soggetto a conferma';
+$lang['UAM_No_validation_for_default_user'] = 'L\'account predefinito non è soggetto a conferma';
 $lang['UAM_No_validation_for_Webmaster'] = 'L\'account Webmaster non è soggetto a conferma';
-$lang['UAM_No_validation_for_your_account'] = 'Il account personale di amminstratore non è soggetto a conferma';
+$lang['UAM_No_validation_for_your_account'] = 'Il tuo personale account di amminstratore non è soggetto a conferma';
 
 
@@ -38,6 +38,6 @@
 /* Action button names */
 $lang['UAM_Delete_selected'] = 'Elimina';
-$lang['UAM_Mail_without_key'] = 'Email di remind senza chiave';
-$lang['UAM_Mail_with_key'] = 'Email di remind con chiave';
+$lang['UAM_Mail_without_key'] = 'Promemoria senza chiave';
+$lang['UAM_Mail_with_key'] = 'Promemoria con chiave';
 
 
@@ -49,7 +49,7 @@
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker';
-$lang['UAM_Reminder'] = 'Email di remind';
-$lang['UAM_Reminder_Sent_OK'] = 'Sì';
-$lang['UAM_Reminder_Sent_NOK'] = 'No';
+$lang['UAM_Reminder'] = 'E-mail promemoria';
+$lang['UAM_Reminder_Sent_OK'] = 'SI';
+$lang['UAM_Reminder_Sent_NOK'] = 'NO';
 /* Errors and Warnings */
 $lang['UAM_save_config'] = 'Configurazione salvata.';
@@ -61,5 +61,5 @@
 Il punteggio minimo per la password richiesto dall\'amministratore è:';
 $lang['UAM_No_reminder_for_Guest'] = 'Il conto utente "Guest" non è soggetto a ricevere dei promemoria dal GhostTracker';
-$lang['UAM_No_reminder_for_default_user'] = 'L\'account utente di default non è soggetto a ricevere dei promemoria dal GhostTracker';
+$lang['UAM_No_reminder_for_default_user'] = 'L\'account utente predefinito non è soggetto a ricevere dei promemoria dal GhostTracker';
 $lang['UAM_No_reminder_for_Webmaster'] = 'Il conto utente "Webmaster" non è soggetto a ricevere dei promemoria dal GhostTracker';
 $lang['UAM_No_reminder_for_your_account'] = 'Il vostro account personale di amministratore non è soggetto a ricevere dei promemoria dal GhostTracker';
@@ -91,10 +91,10 @@
 $lang['UAM_Title1'] = 'Restrizioni per le registrazioni';
 $lang['UAM_Title2'] = 'Conferme delle registrazioni';
-$lang['UAM_Title3'] = 'Impostazioni utenti fantasma';
+$lang['UAM_Title3'] = 'Impostazioni utenti ghost';
 $lang['UAM_Title4'] = 'Suggerimenti e esempi d\'uso';
 $lang['UAM_No_Casse'] = 'Nome utente: distinzione tra maiusc/minusc';
 $lang['UAM_Username_Char'] = 'Nome utente: Esclusione di caratteri';
 $lang['UAM_Username_Char_true'] = 'Vieta i caratteri : <br>(usare una virgola per separare ogni carattere)<br><br>';
-$lang['UAM_Username_Char_false'] = 'Permetti tutto (default)';
+$lang['UAM_Username_Char_false'] = 'Permetti tutto (predefinito)';
 $lang['UAM_Password_Enforced'] = 'Rafforzamento del livello di sicurezza delle password';
 $lang['UAM_Password_Enforced_true'] = 'Attivato. Punteggio minimo:';
@@ -105,6 +105,6 @@
 $lang['UAM_MailExclusion_true'] = 'Escludi i seguenti domini:<br>(usa la virgola per separare ogni dominio)';
 
-$lang['UAM_Mail_Info'] = 'Mail d\'informazione agli utenti:';
-$lang['UAM_MailInfo_Text'] = 'Personalizza la mail d\'informazione';
+$lang['UAM_Mail_Info'] = 'Email d\'informazione agli utenti:';
+$lang['UAM_MailInfo_Text'] = 'Personalizza la email d\'informazione';
 $lang['UAM_Confirm_Mail'] = 'Conferma della registrazione:';
 $lang['UAM_ConfirmMail_Text'] = 'Personalizza la email di conferma:';
@@ -122,18 +122,18 @@
 $lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalizzare il messaggio di promemoria <b><u>senza</u></b> rigenerazione di una nuova chiave di convalida';
 
-$lang['UAM_GhostTracker'] = 'Gestione dei visitatori fantasma (GhostTracker)';
+$lang['UAM_GhostTracker'] = 'Gestione dei visitatori ghost (GhostTracker)';
 $lang['UAM_GhostTracker_true'] = ' Attivare. Durata massima tra due visite in giorni: ';
-$lang['UAM_GhostTracker_ReminderText'] = 'Testo di reminder di Ghost Tracker personalizzato';
+$lang['UAM_GhostTracker_ReminderText'] = 'Personalizzare il messaggio di promemoria del Ghost Tracker';
 
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Ghost Tracker';
 $lang['UAM_GT_Init'] = 'Inizializza Ghost Tracker';
-$lang['UAM_GhostTracker_Title'] = 'Gestione dei visitatori fantasma';
-$lang['UAM_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o se viene riattivata dopo un lungo periodo durante il quale dei nuovi visitatori si sono iscritti, è necessario inizializzare o azzerare il Tracker Ghost. Questa azione è da effettuarsi solo dopo l\'attivazione o la riattivazione dell\'opzione; Cliccare dunque <u>una sola volta</u> sul pulsante di reset sottostante';
+$lang['UAM_GhostTracker_Title'] = 'Gestione dei visitatori ghost';
+$lang['UAM_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o se viene riattivata dopo un lungo periodo durante il quale dei nuovi visitatori si sono iscritti, è necessario inizializzare o azzerare il Ghost Tracker. Questa azione è da effettuarsi solo dopo l\'attivazione o la riattivazione dell\'opzione; Cliccare dunque <u>una sola volta</u> sul pulsante di reset sottostante.';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Profilo creato per %s';
 $lang['UAM_Update of %s'] = 'Profilo %s aggiornato';
 /* Mailing */
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, questa è un\'email di remind';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, questa è un\'email di promemoria';
 $lang['UAM_Reminder_with_key_of_%s'] = '%s, la tua chiave di conferma è stata rinnovata';
 $lang['UAM_Reminder_without_key_of_%s'] = '%s, la tua chiave di conferma sta per scadere';
@@ -192,5 +192,5 @@
 $lang['UAM_USRAuto'] = 'Gestione automatica degli utenti non confermati';
 $lang['UAM_USRAutoDel'] = 'Messaggio personalizzato sugli account eliminati';
-$lang['UAM_USRAutoMail'] = 'Email reminder automatico';
+$lang['UAM_USRAutoMail'] = 'Promemoria e-mail automatizzata';
 $lang['UAM_Disable'] = 'Disabilita (predefinito)';
 $lang['UAM_Enable'] = 'Abilita';
@@ -198,6 +198,6 @@
 $lang['UAM_Tips1_txt'] = '          <ul>
             <li>
-            Obiettivo : Informare il visitatore che la sua iscrizione è in attesa di convalida visualizzando un messagio in un blocco personale sulla homepage della galleria finché l\'iscrizione non viene convalidata.<br><br>
-            <b>Nota : Di default, l\'Utente "Guest" vede solo gli album pubblici, senza nessun messaggio d\'informazione.</b>
+            Obiettivo : Informare il visitatore che la sua iscrizione è in attesa di convalida visualizzando un messaggio in un blocco personale sulla homepage della galleria finché l\'iscrizione non viene convalidata.<br><br>
+            <b>Richiamo: Nel funzionamento standard, il "Guest" vede soltanto le categorie pubbliche, senza messaggio di informazione.</b>
             </li><br><br>
             <li>
@@ -240,7 +240,7 @@
             </li><br><br>
             <li>
-Prerequisiti :<br>
-- Una galleria con tutte o alcuni album privati, visibili solo agli utenti iscritti<br>
-- Almeno 2 gruppi d\'utenti Piwigo seguenti : "Attesa", senza alcuna autorizzazione sugli album privati, e "Convalidati" con tutte le autorizzazioni per gli album privati<br>
+Prerequisiti:<br>
+- Una galleria con tutti o alcuni album privati, visibili solo agli utenti iscritti<br>
+- Almeno 2 gruppi d\'utenti Piwigo seguenti: "Attesa", senza alcuna autorizzazione sugli album privati, e "Convalidati" con tutte le autorizzazioni per gli album privati<br>
 - Il plugin UAM<br>
 - Il plugin Additional Pages per l\'aggiunta e la gestione di una pagina aggiuntiva che rimpiazza la pagina indice di default della galleria<br>
@@ -274,5 +274,5 @@
             </li>
           </ul>';
-$lang['UAM_No_Ghosts'] = 'Nessun visitatore fantasma al momento';
+$lang['UAM_No_Ghosts'] = 'Nessun visitatore ghost al momento';
 $lang['UAM_No_Userlist'] = 'Nessun visitatore al momento';
 $lang['UAM_No_Usermanager'] = 'Nessun utente non verificato da visualizzare al momento';
@@ -293,5 +293,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.4
-$lang['UAM_HidePassw'] = 'Password in chiaro nella mail d\'informazione';
+$lang['UAM_HidePassw'] = 'Password in chiaro nella email d\'informazione';
 // --------- End: New or revised $lang ---- from version 2.20.4
 
@@ -342,5 +342,5 @@
 $lang['UAM_MailExclusion_No'] = 'Esclusione domini mail non disponibile in quanto le email non sono obbligatorie per la registrazione';
 $lang['UAM_MiscOptions'] = 'Altre opzioni varie';
-$lang['UAM_NewFeature'] = 'Nuove funzionalità!';
+$lang['UAM_NewFeature'] = 'Nuove funzionalità !';
 $lang['UAM_No_Backup_File'] = 'Nessun file di backup disponibile!';
 $lang['UAM_No_Valid_Level'] = 'Livello privacy per gli utenti che non hanno confermato la loro iscrizione <br>';
@@ -362,5 +362,5 @@
 $lang['UAM_Tracking confirmations'] = 'Monitora conferme';
 $lang['UAM_Tracking registered users'] = 'Monitora utenti registrati';
-$lang['UAM_Valid_Level'] = 'Livello privacy per gli utenti che hanno confermato la loro iscrizione <br>';
+$lang['UAM_Valid_Level'] = 'Livello privacy per gli utenti che hanno confermato la loro registrazione<br>';
 $lang['UAM_Webmaster cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per l\'account webmaster!';
 $lang['UAM_You cannot pwdreset your account'] = 'Il rinnovo della password non può essere impostato per il tuo stesso account!';
@@ -386,3 +386,14 @@
 $lang['UAM_Change'] = 'Cambia il Gruppo/Stato/Livello di Privacy degli utenti che sono stati confermati.';
 $lang['UAM_Customize_messagesandmails'] = 'Personalizza i messaggi e le email';
+$lang['UAM_Default_GhstReminder_Txt'] = 'Ciao [username].
+
+Questo è un promemoria, perché molto tempo è passato dalla tua ultima visita sulla nostra galleria [mygallery]. Se non si desidera più utilizzare il tuo account di accesso, fatecelo sapere rispondendo a questa email. Il tuo account verrà eliminato.
+
+Alla ricezione di questo messaggio e nessuna nuova visita entro [days] giorni, saremmo obbligati a cancellare automaticamente il tuo account.
+
+Migliori saluti
+
+L\'amministratore della galleria [mygallery]-[myurl]';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Mi dispiace [username], il tuo account è stato deprecato a causa di un troppo lungo tempo passato dalla tua ultima visita a [mygallery]. Per favore, utilizzare il seguente link per confermare il tuo account:';
+$lang['UAM_Default_GhstDeletion_Txt'] = 'Mi dispiace [username], il tuo account è stato eliminato a causa di un troppo lungo tempo passato dalla tua ultima visita a [mygallery]. Si prega di registrarsi nuovamente.';
 ?>