Index: trunk/language/bg_BG/admin.lang.php
===================================================================
--- trunk/language/bg_BG/admin.lang.php	(revision 20900)
+++ trunk/language/bg_BG/admin.lang.php	(revision 21121)
@@ -800,3 +800,153 @@
 $lang['Operation in progress'] = 'Лечение в ход.';
 $lang['Notify administrators when a comment is'] = 'Уведомяване на администратора когато има коментар';
+$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Името на пермалинка може да съдържа само a-z, A-Z, 0-9, "-", "_" или "/". Не трябва да е само число или да започва с "-"';
+$lang['Sum of rates'] = 'Обща оценка';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader означава <em>Piwigo Uploader</em>. От вашия компютър, pLoader подготвя вашите снимки и ги качва в Piwigo галерията Ви.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Piwigo публикуваните плъгини позволяват да експортирате и синхронизирате снимки от Lightroom директно във Piwigo галерията.';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Абонатите могат да бъдат изброени (свободно), само ако има нови елементи, за уведомяване.';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Пермалинка %s е вече използван от албум %s. Изтрийте го първо от списъка с пермалинкове.';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = ' Piwigo export плъгина ви позволява да създадете албуми и експортирате снимки.';
+$lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'Версията на %s [%s] която е инсталирана не е съвместима със заявената версия [%s]';
+$lang['Use the default photo sort order (defined in the configuration file)'] = 'Използвай сортиране на снимки по подръзбиране (зададено в конфигурационния файл)';
+$lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Този е важен ъпдейт, с <a href="%s">нови важни елементи</a>.';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Името на директориите и файловете трябва да съдържат само букви, цифри , "-", "_" или "."';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Файла или директорията не е достъпен (или липсва или е със забранен достъп)';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Цевтъра на внимание и мястото най-важно във фотографията.';
+$lang['Some upgrades are available for extensions.'] = 'Някой актуализации са налични за разширенията.';
+$lang['Some themes and plugins may be not available yet.'] = 'Някои теми и плъгини може още да не са налични.';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell е с отворен код цифрова организатор на снимки, който работи на Linux. Това е фото мениджърът по подразбиране и в Ubuntu и Fedora.';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Изберете зона с мишката, за да определят нов център на интереси.';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Подмяна на оригиналните шаблони със персонализирани шаблони от папката с разширени шаблони';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'За да експортирате вашите снимки от digiKam към Piwigo, просто инсталирайте digiKam и Kipi-плъгини.';
+$lang['User %s [%s] was added to the subscription list.'] = 'Потребител %s [%s] добавен в абонаментния списък.';
+$lang['Switch to clear or dark colors for administration'] = 'Изберете светли или тъмни цветове за админ панела';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Потребител %s [%s] не е добавен към списъка с абонамент.';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto е мениджърът по подразбиране на снимки в MacOSX. Piwigo експорт плъгина ви позволи да създадете нови албуми и експортирате вашите снимки директно от iPhoto към снимката Piwigo галерия.';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Името на група не може да съдържа " ири \' или да е празно.';
+$lang['Toggle \'default group\' property'] = 'Обърни \'default group\' собственост';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'Времето,за подготвка на списъка с потребителите, на които ще бъде изпратена поща е ограничен. Други потребители не са изброени.';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery клиент за Android) е с отворен код (GPL v3) Piwigo клиент за платформата Android.';
+$lang['Purge user cache'] = 'Почистване на потребителския кеш';
+$lang['Purge compiled templates'] = 'Почестване на съставните шаблони';
+$lang['Photos generation in progress...'] = 'Генерирането на снимки е в прогрес...';
+$lang['Type in a search term'] = 'Въведете дума за търсене';
+$lang['This name is already used by another group.'] = 'Името вече е използвано от друга група';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'Времето за изпращане на поща е ограничено. Другите мейли ще бъдат пропуснати.';
+$lang['This is a minor update, with only bug corrections.'] = 'Това е малък ъпдейт, само с корекции на грешките.';
+$lang['There is no available subscribers to mail.'] = 'Няма налични абонати за уведомяване по имейл.';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'показване на максимална информация (добавени албуми и снимки, изтрити албуми и снимки)';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam е предназначен за фотографи, които искат да преглеждат, управляват, редактират, подобряват, организират и споделят снимки.';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam e разширен фото менаджер и безплатен софтуер за Linux, Windows и MacOSX.';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Предупреждение: абониране или отписването ще изпрати имейли до потребителите';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Качения файл надвишава upload_max_filesize ограничение записано в php.ini: %sB';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Качения файл надвишава MAX_FILE_SIZE ограничението записано в HTML формата';
+$lang['The original maximum height must be a number between %d and %d'] = 'Оригиналната максимална височина трябва да е число между %d и %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'Оригиналната максимална ширина трябва да е число между %d и %d';
+$lang['The original image quality must be a number between %d and %d'] = 'Оригиналното качество на изображението трябва да е число между %d и %d';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'Броя коментари на страница трябва да бъде между 5 и 50 включени';
+$lang['apply automatic sort order'] = 'задай автоматичния ред на сортиране';
+$lang['only perform a simulation (no change in database will be made)'] = 'изпълнява само симулация (нищо няма да се промени в базата данни)';
+$lang['even already synchronized photos'] = 'дори вече синхронизирани снимки';
+$lang['Subscribe/unsubscribe users'] = 'Запиши / отпиши потребители';
+$lang['The anomaly will be ignored until next application version'] = 'Нередността ще бъде игнорирана до следващата версия на програмата';
+$lang['Refresh photo set'] = 'Обнови зададената снимка';
+$lang['Start pLoader and add your photos.'] = 'Стартиране pLoader и добавяне на снимките Ви.';
+$lang['Repair and optimize database'] = 'Възстановяване и оптимизация на базата';
+$lang['Reinitialize check integrity'] = 'Повторна проверка на цялостта';
+$lang['Photo unreachable or no support'] = 'Снимката недостъпна или неподържан формат';
+$lang['Permission granted thanks to a group'] = 'Достъп гарантиран благодарине на група';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Потвърждение на паролата липсва. Моля повторете паролата.';
+$lang['Order of menubar items has been updated successfully.'] = 'Заявката с елементи в менюбар-а е актуализирана успешно';
+$lang['Optional URL keyword'] = 'Незадължителна URL ключова дума';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Във Linux, просто инсталирайте Shotwell с вашият мениджър за управление на пакетите и след това активирайте Piwigo опция за публикуване.';
+$lang['Select recipients'] = 'Избор на получатели';
+$lang['Send an information email to group members'] = 'Изпратете имейл с информация до члуновете на групата';
+$lang['Select the destination tag'] = 'Изберете носочващия таг';
+$lang['Predefined filter'] = 'Предварително зададен филтър';
+$lang['Unable to dump database.'] = 'Не може да се отдели от базата данни';
+$lang['Type here the name of the new group'] = 'Въведете тук името на новата група';
+$lang['This theme was not designed to be directly activated'] = 'Темата не е създадена за директно активиране';
+$lang['This group will be set to default'] = 'Тази група е използване по подразбиране';
+$lang['This group will be unset to default'] = 'Тази група вече не е използвана по подразбиране';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Потребител %s [%s] не е премахнат от списъка с абонаментите.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Потребител %s [%s] е премахнат от списъка с абонаментите.';
+$lang['Select at least one comment'] = 'Изберете поне един коментар';
+$lang['Select at least one album'] = 'Изберете поне един албум';
+$lang['Source tag'] = 'Таг източник';
+$lang['Select at least two tags for merging'] = 'Изберете поне два тага за обединяване';
+$lang['Select at least one user'] = 'Изберете поне един потребител';
+$lang['Select at least one photo'] = 'Изберете поне една снимка';
+$lang['Replacers (customized templates)'] = 'Заместители (персонализирани шаблони)';
+$lang['Search for new images in the directories'] = 'Търсене на нови снимки в директориите';
+$lang['Save to permalink history'] = 'Запази история на пармалинковете';
+$lang['Reset ignored updates'] = 'Нулиране игнорираните ъпдейти';
+$lang['Represents'] = 'Е миниатюра за';
+$lang['The %d following tags were deleted'] = 'Следните %d тагове бяха изтрити';
+$lang['Templates configuration has been recorded.'] = 'Конфигурацията на темата беше записана.';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Тагове <em>%s</em> обединени в тагове <em>%s</em>';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Таг "%s" сега се дублира с "%s"';
+$lang['Tag "%s" was added'] = 'Таг "%s" беше добавен';
+$lang['Remove from caddie'] = 'Премахни от caddie';
+$lang['Remote'] = 'Дистанционно';
+$lang['Released on'] = 'Издадено от';
+$lang['Rating by guests'] = 'Рейтинг от гост';
+$lang['Reject'] = 'Отхвърляне';
+$lang['Subscribed'] = 'Абонирахте се';
+$lang['Tag selection'] = 'Тагове избрани';
+$lang['Subscribe to notification by mail'] = 'Абониране за уведомяване по имейл';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Абониране %s за Piwigo новини и съобщения';
+$lang['Status of user "%s" updated'] = 'Потребител "%s" статус актуализиран';
+$lang['Subscribe'] = 'Абониране';
+$lang['Subscribe %s'] = 'Абониране %s';
+$lang['Thumbnails generation in progress...'] = 'Образуване на миниатюри в процес...';
+$lang['This album contains no photo.'] = 'Албума не съдържа снимки.';
+$lang['Themes which need upgrade'] = 'Теми нуждаещи се от актуализация';
+$lang['The following tag was deleted'] = 'Избраният таг е изтрит';
+$lang['Orphan tags deleted'] = 'Необвързаните тагове изтрити';
+$lang['Obsolete Plugins'] = 'Остаряли плъгини';
+$lang['Rate date'] = 'Дата на оценяване';
+$lang['Purge sessions'] = 'Почистване на сесиите';
+$lang['Purge search history'] = 'Почистване на историята на търсене';
+$lang['Purge never used notification feeds'] = 'Почистване на никога нейзползвани полета';
+$lang['Purge history summary'] = 'Почистване на историята общо';
+$lang['Purge history detail'] = 'Почистване на историята детайли';
+$lang['Theme has been successfully installed'] = 'Темата беше успешно инсталирана';
+$lang['The whole set'] = 'Целият комплект';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Качените файлове надхвърлят post_max_size размера в php.ini: %sB';
+$lang['The uploaded file was only partially uploaded'] = 'Качвания файл беше качен частично';
+$lang['height must be a number superior to'] = 'Височината трябва да е число, по-голямо от';
+$lang['Virtual albums to move'] = 'Виртуалнни албуми за местене';
+$lang['Unsubscribe from notification by mail'] = 'Отписване от уведомявания по имейл';
+$lang['Unsubscribed'] = 'Отписване';
+$lang['You can activate only one mobile theme.'] = 'Може да активирате само една мобилна тема.';
+$lang['Update in progress... Please wait.'] = 'Ъпдейт в изпълнение... Моля изчакайте.';
+$lang['User "%s" created with "%s" like password'] = 'Потребител "%s" създаден с "%s" за парола';
+$lang['User %s [%s] added.'] = 'Потребител %s [%s] добавен.';
+$lang['include child albums'] = 'включително дъщерни албуми';
+$lang['on the %d selected photos'] = 'във %d избрани снимки';
+$lang['overrides existing values with empty ones'] = 'замяна на съществуващо съдържание с празини полета';
+$lang['photos candidates for metadata synchronization'] = 'снимки кандидати за синхронизация на метатаговете';
+$lang['Tag "%s" already exists'] = 'Тага "%s" вече съществува';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ТОЗИ ПЛЪГИН НЕ Е ЧАСТ ОТ PIWIGO !!! ДЕИНСТАЛИРАЙТЕ ГО !!!';
+$lang['Storage album'] = 'Съхранен албум';
+$lang['Set as default theme for unregistered and new users'] = 'Задаване на тема по подразбиране за нерегистрирани и нови потрибители';
+$lang['Set as default language for unregistered and new users'] = 'Задаване на език по подразбиране за нерегистрирани и нови потрибители';
+$lang['Send mail on HTML format'] = 'Изпрати мейл в HTML формат';
+$lang['Send connection settings by email'] = 'Изпрати найстройките за връзка по имейл';
+$lang['Save visits in history for'] = 'Запазване на историята на посещенията за';
+$lang['Save manual order'] = 'Запази индивидуална заявка';
+$lang['Save order'] = 'Запази заявка';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Върни в начални настройки. Ще загубите всички плъгин настройки.';
+$lang['Quick Local Synchronization'] = 'Бърза локална синхронизация';
+$lang['Privacy level set to "%s"'] = 'Зададено ниво на достър "%s"';
+$lang['Piwigo export plugin for Aperture'] = 'Piwigo публикува плъгин за Aperture';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo не може да открие файла за актуалезация на сървъра';
+$lang['Piwigo Publish plugin for Lightroom'] = 'Piwigo публикува плъгин за Lightroom';
+$lang['Piwigo Announcements Newsletter'] = 'Piwigo публикува новини';
+$lang['Number of thumbnails to create'] = 'Брой на миниатюрите за създаване';
+$lang['Not cropped correctly?'] = 'Не е кропнат провилно?';
+$lang['Plugin has been successfully copied'] = 'Този плъгин беше записан успешно';
+$lang['Piwigo publish plugin for digiKam'] = 'Piwigo издаде плъгин за digiKam';
+$lang['Piwigo publish plugin for Shotwell'] = 'Piwigo издаде плъгин за Shotwell';
+$lang['Piwigo export plugin for iPhoto'] = 'Piwigo издаде плъгин за iPhoto';
 ?>