Index: /trunk/language/pt_BR/help/cat_modify.html
===================================================================
--- /trunk/language/pt_BR/help/cat_modify.html	(revision 21126)
+++ /trunk/language/pt_BR/help/cat_modify.html	(revision 21127)
@@ -28,72 +28,70 @@
 </ul>
 
-<p>You can also manage these options on the "Properties"
-management screen (screens <span
-class="pwgScreen">Comments</span>, <span class="pwgScreen">Lock</span>,
-<span class="pwgScreen">Públic/Privado</span>, <span
-class="pwgScreen">Representative</span> available from <span
-class="pwgScreen">Administration &raquo; Albums &raquo; Properties</span>).</p>
+<p>Você também pode gerenciar essas opções nas "Propriedades"
+tela de gerenciamento (screens <span
+class="pwgScreen">Comentários</span>, <span class="pwgScreen">Trancar</span>,
+<span class="pwgScreen">Público/Privado</span>, <span
+class="pwgScreen">Representante</span> disponível a partir de <span
+class="pwgScreen">Administração &raquo; Albums &raquo; Propriedades</span>).</p>
 
-<h3>Sort order</h3>
+<h3>Ordem de Classificação</h3>
 
-<p>Use the default images sort order.</p>
+<p>Use o padrão ordem de classificação de imagens.</p>
 
-<p>Indicate whether this sort order will apply to subalbums also.</p>
+<p>Indique se esta ordem de classificação será aplicada também a subalbums.</p>
 
-<p>Select specific sorting criteria to be used with this album.</p>
+<p>Selecione critérios específicos de classificação para serem usados com este álbum.</p>
 <ul>
-<li><strong>Creation date</strong>: Photo shooting date</li>
-<li><strong>Post date</strong>: Synchronization date</li>
-<li><strong>Average rate (*)</strong>: Average rate could be changed by the visitor rating</li>
-<li><strong>Most visited (*)</strong>: The current visit might change the most visited order</li>
-<li><strong>File name</strong>: Name given in information field</li>
-<li><strong>Id</strong>: Internal Id (recent categories have an higher id than previous ones.</li>
+<li><strong>Data de criação</strong>: Data de filmagem, foto</li>
+<li><strong>Data da publicação</strong>: Data da sincronização</li>
+<li><strong>Taxa média (*)</strong>: Taxa média poderá ser alterada pela avaliação do visitante</li>
+<li><strong>Mais visitadas (*)</strong>: A visita atual pode alterar a ordem do mais visitado</li>
+<li><strong>Nome do arquivo</strong>: Nome dado no campo de informações</li>
+<li><strong>Id</strong>: ID interna (categorias recentes têm uma maior identificação do que as anteriores.</li>
 
 </ul>
-<p><strong>(*)</strong>Warning: Be sure to test these sort orders by yourself as they can give unexpected results.</p>
+<p><strong>(*)</strong>Aviso: Certifique-se de testar essas ordens de classificação por si mesmo porque elas podem dar resultados inesperados.</p>
 
 
-<h3>Representant</h3>
+<h3>Representante</h3>
 
-<p>The album representative is the thumbnail displayed on the main page (<span class="pwgScreen">category.php</span>) to represent
-the album when
-it contains only sub-albums and no direct photo (just as the root album).</p>
-photo of a album :</p>
+<p>A representação do álbum é a miniatura exibida na página principal (<span class="pwgScreen">category.php</span>) para representar
+o álbum quando
+ele contém apenas sub-álbuns e não fotografias direta (assim como o álbum raiz).</p>
+foto de um álbum :</p>
 
 <ul>
 
-  <li><span class="pwgScreen">Photo page</span>: one of the action buttons let you set the current photo as the representative for the
-  displayed album. This button is available only for administrators.</li>
+  <li><span class="pwgScreen">Página da foto</span>: um dos botões de ação permitem definir a foto atual como representante para o
+álbum exibido. Este botão está disponível apenas para administradores.</li>
 
-  <li><span class="pwgScreen">Modify informations about a photo</span> in
-  administration. This screen can be reached from <span
-  class="pwgScreen">picture.php</span> or <span class="pwgScreen">Batch
-  management</span> in <em>unit mode</em>. See the help of this screen for
-  details.</li>
+  <li><span class="pwgScreen">Modificar informações sobre uma foto</span> em
+administração. Esta tela pode ser alcançada a partir <span
+  class="pwgScreen">picture.php</span> ou <span class="pwgScreen">Gerenciamento</span> em <em>modo de unidade</em>. Consulte a ajuda da tela para
+   detalhes.</li>
 
   <li><span class="pwgScreen">Administration &raquo; Albums &raquo; Properties,
   Representative</span>. See the help of this screen for details.</li>
 
-  <li><span class="pwgScreen">Edit album</span> (the present screen).</li>
+  <li><span class="pwgScreen">Editar álbum</span> (a presente tela).</li>
 
 </ul>
 
-<p>The choice of a representative depends on the 
-<code>allow_random_representative</code> configuration parameter (see <span
+<p>A escolha de um representante depende da 
+<code>permitir_representante_aleatório</code> parâmetro de configuração (ver <span
 class="filename">include/config_default.inc.php</span>).</p>
 
-<p>In default mode (<code>allow_random_representative</code> set to false),
-each album containing at least one element is represented by a fixed
-element. Once set (at album creation), the representative changes only
-when an administrator ask for it. If the representative is not appropriate,
-you can ask to <strong>Find a new representant by random</strong>.</p>
+<p>No modo padrão (<code>permitir_representante_aleatório</code> definido como falso),
+cada álbum que contém pelo menos um elemento é representado por um elemento  fixo
+. Uma vez definida (a criação do álbum), o representante muda apenas
+quando um administrador perguntar para ele. Se o representante não é adequado,
+você pode pedir para <strong>Encontre um representante novo aleatoriamente</strong>.</p>
 
-<p>If the <code>allow_random_representative</code> configuration parameter is
-set to true, a category containing photos may have no fixed
-representant. Just use <strong>Delete representant</strong> button.</p>
+<p>Se <code>permitir_representante_aleatório</code> parâmetro de configuração é
+definido como verdadeiro, uma categoria contendo fotos pode não ter representante fixo. Apenas use o botão <strong>Eliminar representante</strong>.</p>
 
-<p>If the album contains only sub-albums and no photo, it can nonetheless be represented by any element thanks to <span class="pwgScreen">Modify
-informations about a photo</span> screen. The only option on the current screen
-is the <strong>Delete representant</strong> button.</p>
+<p>Se o álbum contém apenas sub-álbuns e nenhuma foto, pode no entanto ser representado por qualquer elemento graças ao <span class="pwgScreen">modificar
+informações sobre uma foto</span>. A única opção na tela atual
+é o botão <strong>Eliminar representamte</strong>.</p>
 
 <h3>Vincular todas as fotos do álbum para um novo álbum</h3>
Index: /trunk/language/pt_BR/help/configuration.html
===================================================================
--- /trunk/language/pt_BR/help/configuration.html	(revision 21127)
+++ /trunk/language/pt_BR/help/configuration.html	(revision 21127)
@@ -0,0 +1,101 @@
+<h2>Configuração</h2>
+
+<p>Esta tela permitir que ao administrador fazer a configuração básica da galeria. Na verdade, esta tela mostra apenas os parâmetros de configuração simples que devem ser suficientes para a grande maioria dos administradores. Se você quiser ver outras inúmeros (e avançados) parâmetros de configuração, leia o arquivo de configuração padrão <span
+class="filename">include/config_default.inc.php</span>.</p>
+
+<p>A tela é dividida em seções diferentes, agrupando os parâmetros de configuração por tema.</p>
+
+
+<h3>Principal</h3>
+<ul>
+  <li><strong>Título da galeria</strong>: usada em RSS feed e notificações por e-mail.</li>
+
+  <li><strong>Página banner</strong>: exibida na parte superior de cada página pública.</li>
+
+  <li><strong>URL da Galeria</strong>: usedo para o RSS feed.</li>
+
+  <li><strong>Bloqueio da galeria</strong>: Bloquear toda a galeria para a manutenção. Somente usuários administradores serão capazes de acessar a galeria.</li>
+
+  <li><strong>Classificação</strong>: Recurso de classificação da foto está habilitado.</li>
+
+  <li><strong>Avaliação pelos visitantes</strong>: Mesmo usuários não cadastrados podem avaliar as imagens.</li>
+
+  <li><strong>Permitir o registo de usuário</strong>: Qualquer pessoa pode se cadastrar.</li>
+
+  <li><strong>Endereço de email é obrigatória para todos os usuários</strong>: endereço de e-mail será verificado na atualização de registro ou perfil, exceto se a ação é feita por um administrador.</li>
+
+  <li><strong>Administrar e-mail quando um novo usuário se registrar</strong>: aadministradores serão notificados por e-mail para cada registro.</li>
+  
+  <li><strong>Ordem padrão de fotos</strong>: você pode definir uma ordem personalizada com esses menus drop-down.</li>
+
+</ul>
+
+<h3>Histórico</h3>
+
+  <p>Visitas nas páginas <span
+  class="pwgScreen">category.php</span> e <span
+  class="pwgScreen">picture.php</span> será salva na tabela <code>histórico</code>.</p>
+  
+  <p>Visitas serão mostradas em <span  class="pwgScreen">Administração &raquo; Ferramentas &raquo; Histórico</span>.</p>
+
+<ul>
+  <li><strong>Salvar páginas visitadas pelos visitantes</strong>: as visitas as páginas pelos visitantes serão gravadas.</li>
+
+  <li><strong>Salvar páginas visitadas pelos usuários</strong>: as visitas as páginas pelos usuários registrados visitantes serão gravadas.</li>
+
+  <li><strong>Salvar páginas visitadas pelos administradores</strong>: as visitas as páginas pelos administradores serão gravadas.</li>
+
+</ul>
+
+<h3>Comentários</h3>
+<ul>
+
+  <li><strong>Comentários para todos </strong>: Mesmo visitantes não registrados podem postar comentários.</li>
+
+  <li><strong>Número de comentários por página</strong>.</li>
+
+  <li><strong>Validação </strong>: um administrador deve validar comentários dos usuários antes que eles se tornam visíveis no site. Validação de comentários de usuários
+   ocorrem na tela <span class="pwgScreen">Administração &raquo; Ferramenta &raquo; Pending Comentários</span>.</li>
+
+  <li><strong>Administrar e-mail quando um comentário válido é inserido </strong>: Envia um e-mail para os administradores quando um usuário digita um comentário e este comentário é validado.</li>
+
+  <li><strong>Administrar e-mail quando um comentário necessita de validação</strong>:
+Envia um e-mail para os administradores quando um usuário entra um comentário que requer a validação pelo administrador.
+Validação de comentários de usuários tem lugar na tela <span class="pwgScreen">Administração &raquo; Ferramentas &raquo; Comentários Pendentes</span>.</li>
+
+</ul>
+
+<h3>Exibição padrão</h3>
+
+<p>Aqui você pode alterar as opções de exibição usados ​​por visitantes, o usuário padrão que não está conectado. Uma vez conectado, estas opções são substituídas por opções do próprio usuário
+(modificável em <span class="pwgScreen">perfil</span>).</p>
+
+<p>É possível alterar as opções de exibição de todos os usuários existentes no <span class="pwgScreen">Administração &raquo;
+Usuários &raquo; Gerenciar</span> tela onde você pode selecionar uma lista de usuários.</p>
+
+<ul>
+
+  <li><strong>Idioma</strong>: Aplicar a rótulos do Piwigo apenas. Nomes de álbuns de fotos, nomes e descrições de todos os campos não são localizados.</li>
+
+  <li><strong>Número de fotos por linha</strong></li>
+
+  <li><strong>Número de linhas por página</strong></li>
+
+  <li><strong>Tema da interface </strong></li>
+
+  <li><strong>Período recente </strong>: Por dia. Período durante o qual a foto é mostrada como nova. Deve ser maior do que 1 dia.</li>
+
+  <li><strong>Expandir todos os álbuns </strong>: Expandir todos os álbuns por
+padrão no menu <em> Alerta</em>: esta opção é intensiva em recursos e pode gerar uma enorme menu se sua árvore álbum contendo muitos álbuns.</li>
+
+  <li><strong>Mostrar número de comentários </strong>: Ver o número de comentários para cada foto na página de miniaturas. Uso intensivo de recursos.</li>
+
+  <li><strong>Mostrar número de acessos</strong>: Mostrar sucessos de exibição observados na foto apenas para sua miniatura na página de miniaturas. Somente quando o parâmetro de configuração avançada é: <br>
+  $conf['show_nb_hits'] = verdadeira; <br>
+  Notice: falso por padrão.</li>
+
+  <li><strong>Largura máxima das fotos</strong>: máxima largura apresentada . Fotos maiores do que esta definição vão ser redimensionada em exibição. Em vez de escolher esta opção, você pode considerar modificar a largura de suas fotos, o que seria uma melhor prática.</li>
+
+  <li><strong>Altura máxima das fotos </strong>: O mesmo que para a configuração de largura máxima.</li>
+
+</ul>
Index: /trunk/language/pt_BR/help/extend_for_templates.html
===================================================================
--- /trunk/language/pt_BR/help/extend_for_templates.html	(revision 21127)
+++ /trunk/language/pt_BR/help/extend_for_templates.html	(revision 21127)
@@ -0,0 +1,51 @@
+<h2>Configuração de extensão de modelo</h2>
+
+<h3>Sobre</h3>
+<p>Sua galeria do Piwigo pode ser personalizada, substituindo arquivos de modelos existentes com versões personalizadas. Por exemplo, o modelo de cabeçalho padrão (header.tpl) pode ser substituído por um modelo de cabeçalho personalizado (my-header.tpl). Depois de enviar as alterações para o banco de dados a galeria vai exibir o cabeçalho personalizado em vez do cabeçalho original.<br>
+Extensões do modelo são uma forma poderosa de criar temas personalizados para usuários novos e avançados. Usado em conjunto com o Editor LocalFiles você pode criar seus próprios temas infantis.</p>
+
+<h3>Modelo Original</h3>
+<p>Um tema contém uma série de arquivos de modelos que compõem as páginas da galeria. Estes são os modelos originais.</p>
+
+<h3>Palavra chave URL opcional</h3>
+<p>Testas são palavras encontradas no URL da galeria após o nome do módulo. Eles também podem ser permalinks ativos (Consulte a documentação permalink para mais informações). <a href="#warnings"> AVISO:</a>, se o mesmo modelo original e mesma palavra-chave é usado em mais de um modelo personalizado apenas o último está ativo.</p>
+
+<h3>Tema Ligado</h3>
+<p>O tema ligado é o tema a partir do qual os arquivos de modelo estão sendo substituídos.</p>
+
+<h3>Onde estão os modelos originais?</h3>
+<p>Modelos originais são os arquivos de modelo fornecidos com cada tema. Estes são salvos em <em>/themes/default/template</em> (ou <em>themes/<theme name>/template</em>). Estes arquivos de modelo não deve ser editado, pois essas alterações serão perdidas com atualizações tema.<br>
+Suportados incluem modelos originais:</p>
+<ul>
+  <li><span class="filename">index.tpl</span></li>
+  <li><span class="filename">mainpage_categories.tpl</span> e/ou <span class="filename">thumbnails.tpl</span></li>
+  <li><span class="filename">menubar.tpl</span></li>
+  <li><span class="filename">header.tpl</span> e/ou <span class="filename">footer.tpl</span></li>
+  <li><span class="filename">picture_content.tpl</span> e/ou <span class="filename">picture.tpl</span></li>
+  <!-- <li><span class="filename">slideshow.tpl</span></li> -->
+  <li><span class="filename">profile.tpl</span> e/ou <span class="filename">profile_content.tpl</span></li>
+  <li><span class="filename">tags.tpl</span></li>
+  <li><span class="filename">upload.tpl</span></li>
+  <li><span class="filename">about.tpl</span></li>
+  <li><span class="filename">popuphelp.tpl</span></li>
+  <li><span class="filename">search.tpl</span> e/ou <span class="filename">search_rules.tpl</span></li>
+  <li><span class="filename">nbm.tpl</span> e/ou <span class="filename">notification.tpl</span></li>
+  <li><span class="filename">identification.tpl</span> e/ou <span class="filename">register.tpl</span></li>
+  <li><span class="filename">redirect.tpl</span></li>
+</ul>
+<h3>Gravando modelos personalizados</h3>
+<p>Modelos personalizados devem ser salvos na pasta de modelo de extensão ou subpastas. por exemplo, <em>/template-extension/my-default/header.tpl</em> (ou <em>/template-extension/<my-theme-name>/header.tpl</em>)  Arquivos de modelo pode ter qualquer nome com uma extensão de .tpl. Os arquivos de modelo em subpastas aparecem na tela de configuração do modelo como disponíveis modelos personalizados.</p>
+<h3>Ativando modelos personalizados</h3>
+<p>Selecione o modelo original para substituir. Opcionalmente escolher uma palavra-chave de URL para assegurar que o molde personalizado é mostrado apenas em páginas com essa palavra-chave Selecione um tema ligado e as alterações entrarão em vigor sobre esse tema Enviar as alterações para o banco de dados.</p>
+<h3>Desativando modelos personalizados</h3>
+<p>Desmarcar o modelo original e enviar as alterações para o banco de dados <br>
+Exclua os arquivos de modelo personalizado a partir da pasta de modelo extensão.</p>
+
+<a name="avisos"></a>
+<h3>Avidos</h3>
+<ul>
+  <li><strong>O modelo original</strong> deve ser o modelo original caso contrário você pode ter resultados imprevisíveis.</li>
+  <li>Se o mesmo modelo original e mesma palavra-chave da URL é usado em mais de um modelo personalizado apenas o último está ativo.</li>
+  <li>Arquivos de modelo de amostra são distribuídos para fins de teste apenas. Não editá-los. Criar as suas próprias ou copiar arquivos temáticos existentes no modelo em <em>/template-extension/<my-theme>/</em></li>
+  <li>Quando o modelo personalizado é excluído o arquivo de modelo original seja imediatamente reativado.</li>
+</ul>
Index: /trunk/language/pt_BR/help/group_list.html
===================================================================
--- /trunk/language/pt_BR/help/group_list.html	(revision 21127)
+++ /trunk/language/pt_BR/help/group_list.html	(revision 21127)
@@ -0,0 +1,22 @@
+<h2>Lista de grupos</h2>
+
+<p>Este é o lugar onde você gerencia grupos.</p>
+
+<h3>Adicionar um grupo</h3>
+
+<p>Administrador pode adicionar grupos.</p>
+
+<h3>Lista de grupos</h3>
+
+<p>Para cada grupo as seguintes ações podem ser aplicadas:</p>
+
+
+<ul>
+  <li>ir para o gerenciamento de usuários (Admin &raquo; Usuários &raquo; Gerir)</li>
+  <li>ir para a tela de gerenciamento de permissões para conceder ou negar o acesso aos álbuns privados.</li>
+  <li>excluir o grupo (requer uma confirmação)</li>
+  <li>alternância de status "padrão" (requer uma confirmação)</li>
+</ul>
+
+<h3>Grupos padrão</h3>
+<p>Grupos padrão são grupos que são automaticamente associadas a cada novo usuário no momento do registro ou a criação por um administrador.</p>
Index: /trunk/language/pt_BR/help/help_add_photos.html
===================================================================
--- /trunk/language/pt_BR/help/help_add_photos.html	(revision 21127)
+++ /trunk/language/pt_BR/help/help_add_photos.html	(revision 21127)
@@ -0,0 +1,28 @@
+<p>Várias maneiras de adicionar suas fotos em sua galeria:</p>
+
+<ul>
+  <li><strong>Envio direto</strong> dentro do seu navegador é a
+forma mais simples e imediata. Depende dos recursos de seu navegador
+e seu servidor web. Para uma quantidade enorme de fotos ou em caso de você encontrar algum problema,
+os outros métodos estão apenas esperando por você!</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=direct">Ir para o Envio Direto </a></p>
+
+<ul>
+  <li><strong>pLoader</strong>é uma aplicação desktop, a ser instalada no seu computador. Arrastar e soltar as fotos na janela pLoader, clique em <em>"Enviar para do Piwigo"</em> e deixe o pLoader fazer o trabalho. Você pode encontrar outras aplicações desktop como <strong>WinToPiwigo</strong> ou o <strong>Digikam</strong> Plugin de exportação para do Piwigo.</li>
+</ul>
+
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ploader">Ir para o pLoader</a></p>
+
+<div id="helpSynchro">
+<ul>
+  <li><strong>FTP transferência</strong> é a forma mais recomendada para adicionar um
+   coleção muito grande de fotos com um número mínimo de cliques. seguir
+   o guia para preparar suas fotos. O método de FTP permitem controlar com precisão
+   a organização física de suas fotos em seu servidor.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ftp">Ir para o FTP</a></p>
+</div>
Index: /trunk/language/pt_BR/help/history.html
===================================================================
--- /trunk/language/pt_BR/help/history.html	(revision 21127)
+++ /trunk/language/pt_BR/help/history.html	(revision 21127)
@@ -0,0 +1,22 @@
+<h2>Histórico</h2>
+
+<p>Nestas telas, você pode monitorar história de visitas de sua galeria de acordo com as opções escolhidas em: Administração &raquo; Configuração &raquo; Opções &raquo; Histórico</p>
+	
+<h3>Estatísticas</h3>
+<ul>
+  <p>Se você escolheu para gravar as páginas visitadas (<span class="pwgScreen">index.php</span> e <span class="pwgScreen">picture.php</span>), você pode monitorá-los a partir dessa guia.</p>
+	<li><strong>Estatística Global</strong>: visitas por ano. </li>
+	<li><strong>Estatística Anual</strong>: visitas por mês no ano selecionado .</li>
+	<li><strong>Estatística Mensal</strong>: visitas por dia no mês selecionado .</li>
+	<li><strong>Estatística Diária</strong>: visitas por hora no dia selecionado.</li>
+</ul>
+
+<h3>Pesquisar</h3>
+<ul>
+  <p>Se você escolheu para gravar as páginas visitadas (<span class="pwgScreen">index.php</span> e <span class="pwgScreen">picture.php</span>), você pode procurar os detalhes deste guia com a ajuda de filtros diferentes.</p>
+	<li><strong>Filtro por data:</strong> selecione o intervalo de datas para pesquisar para definir as datas de início e fim.</li>
+	<li><strong>Filtro por tipo de elemento:</strong> selecionar o tipo de elemento para estatísticas sobre esse elemento.</li>
+	<li><strong>Filtro por usuário:</strong> selecione o usuário para as estatísticas sobre esse usuário.</li>
+	<li><strong>Filtro por imagem identifier:</strong> selecione o identificador de imagem para as estatísticas sobre essa imagem.</li>
+	<li><strong>Filtro por nome do arquivo:</strong> selecione o nome do arquivo para estatísticas sobre o arquivo..</li>
+</ul>
Index: /trunk/language/pt_BR/help/maintenance.html
===================================================================
--- /trunk/language/pt_BR/help/maintenance.html	(revision 21127)
+++ /trunk/language/pt_BR/help/maintenance.html	(revision 21127)
@@ -0,0 +1,26 @@
+<h2>Manutenção</h2>
+
+<p>Para otimizar o tempo de geração da página o Piwigo usa informações armazenadas em cache. Por exemplo, em vez de contar o número de imagens contidas em cada álbum, em cada página recarregada esta informação está armazenada na base de dados. Em teoria, esta informação deve ser sempre correta mas, por vezes, pode ocorrer um erro e as informações  em cache se tornam desatualizadas.</p>
+
+<p>Algumas informações se tornam menos útil quando o tempo passa. Excluindo esta informação inútil do banco de dados vai lhe poupar algum espaço em disco.</p>
+
+<ul>
+	<li><strong>Excluir tags órfãs</strong></li>
+</ul>
+<ul>
+  <li><strong>Atualizar informações de álbuns:</strong> Para cada álbum, a seguinte informação é verificada e atualizada, se necessário: lista de álbuns dos pais, número de fotos, data da última foto, a posição entre os álbuns irmãos, posição entre todos os álbuns. Esta ação também verifica a consistência de fotos representante.</li>
+  <li><strong>Atualização de informações de fotos:</strong> Para cada foto, informações atualizadas são: caminho completo para o arquivo, a taxa média. <em>Aviso</em>, não confundir-se: informações de metadados devem ser sincronizados a partir de <span class="pwgScreen">Administração &raquo; Ferramentas &raquo; sincronização</span>, ou na tela de modificação de uma foto simples (através de <span class="pwgScreen">Foto</span> por exemplo).</li>
+</ul>
+<ul>
+  <li><strong>Reparar e otimizar o banco de dados:</strong>Realizar operações de reordenamento, reparação e otimizar em cada tabela do banco de dados</li>
+  <li><strong>Reinicializar verificação de integridade</strong></li>
+</ul>
+
+<ul>
+  <li><strong>Purgar detalhes de história:</strong> Eliminar todas as linhas da tabela história. Tela <span class="pwgScreen">Administração &raquo; Ferramentas &raquo; Histórico</span> não vai mais mostrar informações para a história do passado. <em>Aviso:</em> todos os dados serão perdidos, sem qualquer forma de recupera-los de volta.</li>
+  <li><strong>Purgar resumo histórico:</strong> Eliminar todas as informações de resumo sobre visitas. Este resumo é calculado a partir dos detalhes da história.</li>
+  <li><strong>Purgar seções:</strong> Excluir sessões de usuários expirados.</li>
+  <li><strong>Purgar notificações feeds nunca usadas</strong></li>
+  <li><strong>Purgar historia de pesquisas</strong></li>
+  <li><strong>Purgar modelos compilados</strong></li>  
+</ul>
Index: /trunk/language/pt_BR/help/notification_by_mail.html
===================================================================
--- /trunk/language/pt_BR/help/notification_by_mail.html	(revision 21127)
+++ /trunk/language/pt_BR/help/notification_by_mail.html	(revision 21127)
@@ -0,0 +1,14 @@
+<h2>Notificação pelo Mail (NPM)</h2>
+
+<p>Configurar e gerir notificações de e-mail aos usuários notificando-os de mudanças para o seu site.</p>
+
+<p>Esta tela é composta por três guias:</p>
+
+<h3>Configurações</h3>
+<p>Disponível apenas para webmasters, este guia apresenta a notificação por meio de parâmetros de e-mail.</p>
+
+<h3>Subscrever</h3>
+<p>Disponível apenas para webmasters, este guia gerencia assinatura de um usuário para notificações por email. Adicionar usuários para a caixa de subscrito por eles para receber notificações por correio.</p>
+
+<h3>Enviar</h3>
+<p>Disponível apenas para webmasters e administradores, este guia permite que os administradores enviem e-mails de notificação aos usuários inscritos.</p>
Index: /trunk/language/pt_BR/help/permalinks.html
===================================================================
--- /trunk/language/pt_BR/help/permalinks.html	(revision 21127)
+++ /trunk/language/pt_BR/help/permalinks.html	(revision 21127)
@@ -0,0 +1,7 @@
+<h2>Permalinks</h2>
+
+<p>Permalinks são usados ​​para fazer urls álbum mais agradáveis. Quando um álbum tem um permalink definido, o id do álbum não é mais necessária na url.</p>
+
+<p>Quando um permalink for excluída, você pode salvá-lo na história permalink, de modo que links externos para páginas do Piwigo ainda funcionam. Na tabela _ permalink você pode ver a data em que o permalink foi excluído, a última vez que foi usado e o número de vezes que este permalink foi usado.</p>
+
+<p>Note que permalinks deve ser exclusivo por álbum. Também na história permalink você não pode ter o mesmo permalink definido mais de uma vez.</p>
Index: /trunk/language/pt_BR/help/photos_add_ftp.html
===================================================================
--- /trunk/language/pt_BR/help/photos_add_ftp.html	(revision 21126)
+++ /trunk/language/pt_BR/help/photos_add_ftp.html	(revision 21127)
@@ -98,5 +98,5 @@
   <li><em>Aviso</em>: use um módulo externo para a criação das miniaturas.</li>
 
-  <li>Even if it is not recommended (qualidade da imagem, carregamento do servidor, etc), você pode usar a página<span>
+  <li>Mesmo se isto não é recomendado (qualidade da imagem, carregamento do servidor, etc), você pode usar a página<span>
   class="pwgScreen">Administração &raquo; Imagens &raquo; Miniaturas</span> para criar as miniaturas.</li>
 
Index: /trunk/language/pt_BR/help/search.html
===================================================================
--- /trunk/language/pt_BR/help/search.html	(revision 21126)
+++ /trunk/language/pt_BR/help/search.html	(revision 21127)
@@ -1,1 +1,24 @@
-buscar.html
+<h2>Pesquiasar</h2>
+
+<p>Esta página permite que você faça pesquisa de fotos entre a galeria inteira.</p>
+
+<dl>
+
+  <dt>Busca por palavras</dt>
+  <dd>Busca de uma ou várias palavras entre os atributos relacionados às fotos
+   da galeria. Use * como complemento para palavras parciais.</dd>
+
+  <dt>Busca de um autor</dt>
+  <dd>Use * como complemento para palavras parciais.</dd>
+
+  <dt>Pesquisar por data</dt>
+  <dd>Selecione uma data e/ou uma data final para a sua consulta. Deixe o campo de data vazio
+se você quiser fazer uma consulta "antes". O ano no último
+campo deve ser digitado no seguinte formato: AAAA (ou seja, 2004)</dd>
+
+  <dt>Pesquisa em álbuns</dt>
+  <dd>Selecione álbum ou álbuns que deseja pesquisar. Todos os
+   sub-álbuns podem ser pesquisados ​​por selecionar o álbum pai e definir permitir
+   pesquisa sub-álbuns abaixo.</dd>
+
+</dl>