Index: /trunk/language/pt_PT/help/cat_modify.html
===================================================================
--- /trunk/language/pt_PT/help/cat_modify.html	(revision 21141)
+++ /trunk/language/pt_PT/help/cat_modify.html	(revision 21142)
@@ -5,7 +5,7 @@
 <ul>
 
-  <li><strong>nome</strong>: renomear o álbum (virtualmente para um álbum físico).</li>
+  <li><strong>nome</strong>: renomear o album (virtualmente para um album físico).</li>
 
-  <li><strong> descrição </strong>: pequeno texto dando uma ideia do conteúdo do álbum,
+  <li><strong> descrição </strong>: pequeno texto dando uma ideia do conteúdo do album,
   Este texto aparecera em baixo da página das miniaturas.</li>
 
@@ -14,5 +14,5 @@
 <h3>Mover</h3>
 
-<p>Se o álbum é virtual, pode move-lo. Mover um álbum significa mudar o seu álbum pai.</p>
+<p>Se o album é virtual, pode move-lo. Mover um album significa alterar o seu album pai movendo-o para outro.</p>
 
 <h3>Opções</h3>
@@ -20,9 +20,9 @@
 <ul>
 
-  <li><strong>tipo de acesso</strong>: Gestão das permissões. Se tornar um álbum privado, todos os álbuns filhos tornam-se privados. Se tornar um álbum publico, todos os álbuns pais tornam-se públicos.</li>
+  <li><strong>tipo de acesso</strong>: Gestão das permissões. Se tornar um album privado, todos os albuns filhos tornam-se privados. Se tornar um álbum publico, todos os álbuns pais tornam-se públicos.</li>
 
-  <li><strong>Bloquear</strong>: O álbum e todos os sub-álbuns serão temporariamente desactivados para manutenção.</li>
+  <li><strong>Bloquear</strong>: O album e todos os sub-albuns serão temporariamente desactivados para manutenção.</li>
 
-  <li><strong>Comentários</strong>: Autoriza os utilizadores a comentar a fotos de este álbum.</li>
+  <li><strong>Comentários</strong>: Autoriza os utilizadores a comentar a fotos deste album.</li>
 
 </ul>
@@ -32,5 +32,5 @@
 <span class="pwgScreen"> Publico/Privativo</span>, <span
 class="pwgScreen">Representante</span> Disponível à partir de <span
-class="pwgScreen"> Administração &raquo; Álbuns; Propriedades </span>).</p>
+class="pwgScreen"> Administração &raquo; Albuns; Propriedades </span>).</p>
 
 <h3>Ordem de triagem</h3>
@@ -38,7 +38,7 @@
 <p>Utilizar o ordem de triagem por defeito das fotos.</p>
 
-<p>Indicar se a triagem também se aplica aos sub-álbuns.</p>
+<p>Indicar se a triagem também se aplica aos sub-albuns.</p>
 
-<p>Seleccione a ordem de triagem para utilizar neste álbum.</p>
+<p>Seleccione a ordem de triagem para utilizar neste album.</p>
 <ul>
 <li><strong>Data de criação </strong>: Data de tomada de vista</li>
@@ -55,11 +55,11 @@
 <h3>Representante</h3>
 
-<p>O representante de um álbum é a miniatura na página principal (<span class="pwgScreen">category.php</span>) para representar o álbum quando  só contem sob-álbuns e nenhuma foto directa (como à raiz).</p>
+<p>O representante de um album é a miniatura na página principal (<span class="pwgScreen">category.php</span>) para representar o album quando  só contem sob-albuns e nenhuma foto directa (como raiz).</p>
 
-<p>Existe 4 modos diferentes de escolher o representante de um álbum :</p>
+<p>Existe 4 modos diferentes de escolher o representante de um album :</p>
 
 <ul>
 
-  <li><span class="pwgScreen"> Página das fotos</span>: um dos botões de acção permite escolher a foto corrente como representante do álbum. Este botão só é acessível aos administradores.</li>
+  <li><span class="pwgScreen"> Página das fotos</span>: um dos botões de acção permite escolher a foto corrente como representante do album. Este botão só é acessível aos administradores.</li>
 
   <li><span class="pwgScreen">Modificar as informações de uma foto</span> na administração. Este ecrã pode ser atingido à partir de <span
@@ -69,5 +69,5 @@
   Representante</span>. Veja a ajuda de este ecra para detalhes.</li>
 
-  <li><span class="pwgScreen"> Editar um álbum </span> (o presente ecrã).</li>
+  <li><span class="pwgScreen"> Editar um album </span> (o presente ecrã).</li>
 
 </ul>
@@ -77,25 +77,25 @@
 
 <p>Por defeito (<code>allow_random_representative</code> a falso),
-cada álbum contendo ao menos uma foto é representado pelo um elemento fixo. após fixado (à criação do álbum), o representante muda unicamente  quando o administrador o pedir. Se o representante não convir, pode pedir para <strong>Encontrar um novo representante ao calha</strong>.</p>
+cada album contendo ao menos uma foto é representado pelo um elemento fixo. após fixado (à criação do album), o representante muda unicamente  quando o administrador o pedir. Se o representante não convir, pode pedir para <strong>Encontrar um novo representante ao calha</strong>.</p>
 
-<p>Se o parâmetro de configuração <code>allow_random_representative</code> esta posicionado em true, o álbum contendo fotos pode não ter um representante fixo. Utilize o botão <strong>Suprimir representante </strong>.</p>
+<p>Se o parâmetro de configuração <code>allow_random_representative</code> esta posicionado em true, o album contendo fotos pode não ter um representante fixo. Utilize o botão <strong>Suprimir representante </strong>.</p>
 
-<p>Se o álbum só conter sob-álbuns e nenhuma foto, pode todavia ser representado por qualquer foto graças ao ecrã <span class="pwgScreen">Modificar as informações de uma foto</span>. A única opção no ecrã corrente é o botão <strong>Suprimir o representante</strong>.</p> 
+<p>Se o album só conter sob-albuns e nenhuma foto, pode todavia ser representado por qualquer foto graças ao ecrã <span class="pwgScreen">Modificar as informações de uma foto</span>. A única opção no ecrã corrente é o botão <strong>Suprimir o representante</strong>.</p> 
 
-<h3>Associar todas as fotos de um álbum à outro album</h3>
+<h3>Associar todas as fotos de um album à outro album</h3>
 
 <ul>
 
-<li><strong>Nome virtual do álbum </strong>: Nome do novo álbum para criar, todas as fotos do álbum serão-lhe associadas.</li>
+<li><strong>Nome virtual do album </strong>: Nome do novo album para criar, todas as fotos do album serão-lhe associadas.</li>
 
-<li><strong>Álbum pai</strong>: onde o novo álbum será criado, deixe vazio para criar o álbum à raiz.</li>
+<li><strong>Album pai</strong>: onde o novo album será criado, deixe vazio para criar o album à raiz.</li>
 
 </ul>
 
-<h3>Associar todas as fotos a um álbum existente</h3>
+<h3>Associar todas as fotos a um album existente</h3>
 
 <ul>
 
-<li><strong>Álbuns</strong>: Escolher o álbum de destinação.</li>
+<li><strong>Albuns</strong>: Escolher o album de destino.</li>
 
 </ul>
Index: /trunk/language/pt_PT/help/cat_move.html
===================================================================
--- /trunk/language/pt_PT/help/cat_move.html	(revision 21141)
+++ /trunk/language/pt_PT/help/cat_move.html	(revision 21142)
@@ -1,14 +1,14 @@
-<h2>Movendo &Aacute;lbums virtuais</h2>
+<h2>Movendo Albuns virtuais</h2>
 
-<p>Apenas &aacute;lbums virtuais podem ter um novo &aacute;lbum-pai.</p>
+<p>Apenas albuns virtuais podem ter um novo album-pai.</p>
 
-<h3>&Aacute;lbums virtuais a mover</h3>
+<h3>Albuns virtuais a mover</h3>
 
-<p>Seleccione um ou mais &aacute;bums virtuais que deseje mover. 
-Se a lista estiver vazia, isso significa que ainda n&atilde;o criou nenhum &aacute;lbum.</p>
+<p>Seleccione um ou mais albuns virtuais que deseje mover. 
+Se a lista estiver vazia, isso significa que ainda n&atilde;o criou nenhum album.</p>
 
-<h3>Novo &aacute;lbum-pai</h3>
+<h3>Novo album-pai</h3>
 
-<p>Seleccione o novo &aacute;lbum-pai (virtual ou f&iacute;sico). 
-Se n&atilde;o seleccionar um &aacute;lbum-pai, os &aacute;lbums virtuais seleccionados ser&atilde;o movidos para a raiz.
-Um &aacute;lbum n&atilde;o poder&aacute; ser movido para dentro de si pr&oacute;prio ou para um dos seus sub-&aacute;lbums.</p>
+<p>Seleccione o novo album-pai (virtual ou f&iacute;sico). 
+Se n&atilde;o seleccionar um album-pai, os albuns virtuais seleccionados ser&atilde;o movidos para a raiz.
+Um album n&atilde;o poder&aacute; ser movido para dentro de si pr&oacute;prio ou para um dos seus sub-albuns.</p>
Index: /trunk/language/pt_PT/help/configuration.html
===================================================================
--- /trunk/language/pt_PT/help/configuration.html	(revision 21141)
+++ /trunk/language/pt_PT/help/configuration.html	(revision 21142)
@@ -73,5 +73,5 @@
 <ul>
 
-  <li><strong>Língua</strong>: Aplica-se unicamente aos títulos Piwigo. Os nomes dos álbuns, os nomes das fotos e as descrições não são localizadas.</li>
+  <li><strong>Língua</strong>: Aplica-se unicamente aos títulos Piwigo. Os nomes dos albuns, os nomes das fotos e as descrições não são localizadas.</li>
 
   <li><strong>Numero de miniaturas por linha</strong></li>
@@ -83,5 +83,5 @@
   <li><strong>Período recente</strong>: Em dias. Período durante o qual uma foto é considerara como nova. Este período deve ser superior à um dia.</li>
 
- <li><strong> Expandir todos os álbuns </strong>: Expandir todos os álbuns. <em> Atenção </em>: Esta opção é susceptível de consumir inutilmente recursos se a sua árvore de álbum conter muitos álbuns.</li>
+ <li><strong> Expandir todos os albuns </strong>: Expandir todos os albuns. <em> Atenção </em>: Esta opção é susceptível de consumir inutilmente recursos se a sua árvore de album conter muitos albuns.</li>
 
   <li><strong>Mostrar o numero de comentários</strong>: Mostrar o numero de comentários para cada foto em baixo de cada miniatura. consume muitos recursos.</li>
Index: /trunk/language/pt_PT/help/extend_for_templates.html
===================================================================
--- /trunk/language/pt_PT/help/extend_for_templates.html	(revision 21141)
+++ /trunk/language/pt_PT/help/extend_for_templates.html	(revision 21142)
@@ -3,5 +3,5 @@
 <h3>Objectivo</h3>
 <p>A galeria pode ser personalizada substituindo os ficheiros existindo para outros que foram personalizados. Por exemplo, o header (header.tpl) por ser substituído por outro personalizado (meu-header.tpl). após submeter as modificações na base de dados, a galeria aparecerá com o header personalizado.<br>
-as extensões de tempaltes são uma maneira possante de criar temas personalizados. Usado conjuntamente com o Localfiles Editor permite criar novos temas.</p>
+as extensões de templates são uma maneira possante de criar temas personalizados. Usado conjuntamente com o Localfiles Editor permite criar novos temas.</p>
 
 <h3>Original Template</h3>
Index: /trunk/language/pt_PT/help/photos_add_ftp.html
===================================================================
--- /trunk/language/pt_PT/help/photos_add_ftp.html	(revision 21141)
+++ /trunk/language/pt_PT/help/photos_add_ftp.html	(revision 21142)
@@ -61,5 +61,5 @@
   </li>
   
-  <li>Cada pasta sob "galleries" produz um &aacute;lbum. N&atilde;o h&aacute; limite de profundidade.</li>
+  <li>Cada pasta sob "galleries" produz um album. N&atilde;o h&aacute; limite de profundidade.</li>
 
   <li>Basicamente, um item &eacute; representado por um ficheiro. Um ficheiro pode ser um item Piwigo se a sua extens&atilde;o estiver entre as possibilidades dos par&acirc;metros de configura&ccedil;&atilde;o <code>file_ext</code> (veja o ficheiro <span class="filename">include/config_default.inc.php</span>). Um ficheiro pode ser uma imagem se a sua extens&atilde;o estiver entre as possibilidades dos par&acirc;metros de configura&ccedil;&atilde;o <code>picture_ext</code>.</li>
@@ -91,5 +91,5 @@
   <li>Embora n&atilde;o seja recomendado (qualidade da imagem, carga do servidor, etc), pode usar a p&aacute;gina <span class="pwgScreen">Ferramentas &raquo; Miniaturas</span> para criar as miniaturas.</li>
 
-  <li>D&ecirc; permiss&otilde;es de escrita para todas as pastas dos &aacute;lbums.</li>
+  <li>D&ecirc; permiss&otilde;es de escrita para todas as pastas dos albums.</li>
 
 </ul>
Index: /trunk/language/pt_PT/help/search.html
===================================================================
--- /trunk/language/pt_PT/help/search.html	(revision 21141)
+++ /trunk/language/pt_PT/help/search.html	(revision 21142)
@@ -16,5 +16,5 @@
 
 <dt>Pesquisar nos álbuns</dt>
-<dd>Selectione os álbuns nos quais pesquisar. E possível buscar em todos os álbuns seleccionando o álbum pai, e autorizando a pesquisa nos sob-álbuns.</dd>
+<dd>Selectione os álbuns nos quais pesquisar. E possível buscar em todos os álbuns seleccionando o album pai, e autorizando a pesquisa nos sob-albuns.</dd>
 
 </dl>