Index: /trunk/language/pt_PT/install.lang.php
===================================================================
--- /trunk/language/pt_PT/install.lang.php	(revision 21144)
+++ /trunk/language/pt_PT/install.lang.php	(revision 21145)
@@ -29,6 +29,6 @@
 $lang['Start Install'] = 'Iniciar a instalação';
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'o endereço de email deve ser do tipo xxx@yyy.eee (exemplo : jack@altern.org)';
-$lang['Webmaster login'] = 'Login do Webmaster';
-$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Será mostrado aos visitantes. É necessário para a administração do website';
+$lang['Webmaster login'] = 'Entrada do Webmaster';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Será mostrado aos visitantes. É necessário para a administração do sitio';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'A ligação ao servidor foi bem sucedida, mas foi impossível ligar à base de dados';
 $lang['Can\'t connect to server'] = 'Não foi possível ligar ao servidor';
@@ -36,21 +36,21 @@
 $lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
 $lang['User'] = 'Utilizador';
-$lang['user login given by your host provider'] = 'Login de utilizador fornecido pelo seu provedor de hospedagem';
-$lang['Password'] = 'Palavra-passe';
-$lang['user password given by your host provider'] = 'Palavra-passe fornecida pelo seu provedor de hospedagem';
+$lang['user login given by your host provider'] = 'Login de utilizador fornecido pelo seu fornecedor de alojamento';
+$lang['Password'] = 'Senha';
+$lang['user password given by your host provider'] = 'Palavra-passe fornecida pelo seu fornecedor de alojamento';
 $lang['Database name'] = 'Nome da base de dados';
-$lang['also given by your host provider'] = 'Também fornecido pelo seu provedor de hospedagem';
+$lang['also given by your host provider'] = 'Também fornecido pelo seu fornecedor de alojamento';
 $lang['Database table prefix'] = 'Prefixo da tabela da base de dados';
 $lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'Os nomes das tabelas da base de dados terão este prefixo (isto possibilita uma melhor gestão das tabelas)';
 $lang['enter a login for webmaster'] = 'Introduza um nome para o webmaster';
-$lang['webmaster login can\'t contain characters \' or "'] = 'o nome do webmaster não pode conter os caracteres \' ou "';
-$lang['please enter your password again'] = 'Por favor, escreva a sua palavra-passe novamente';
+$lang['webmaster login can\'t contain characters \' or "'] = 'O nome do webmaster não pode conter os caracteres \' ou "';
+$lang['please enter your password again'] = 'Por favor, escreva a sua senha novamente';
 $lang['Webmaster password'] = 'Palavra-passe do Webmaster';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Mantenha-a bem guardada, é ela que lhe permite aceder ao painel administrativo';
 $lang['Password [confirm]'] = 'Palavra-passe [confirmação]';
-$lang['verification'] = 'Verificar Palavra-passe inserida';
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Precisa de ajuda ? Faça a sua pergunta no <a href="%s">Fórum Piwigo</a>.';
+$lang['verification'] = 'Verificar Senha inserida';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Precisa de ajuda? Faça a sua pergunta no <a href="%s">Fórum Piwigo</a>.';
 $lang['Webmaster mail address'] = 'Endereço de email do Webmaster';
-$lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderão entrar em contacto com o administrador da galeria através desse email';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderão entrar em contacto com o administrador da galeria através deste email';
 $lang['PHP 5 is required'] = 'PHP 5 é necessário';
 $lang['It appears your webhost is currently running PHP %s.'] = 'Parece que o seu provedor de hospedagem usa actualmente PHP %s.';
@@ -58,17 +58,19 @@
 $lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Note que você pode alterar sua configuração por conta própria e reiniciar o Piwigo depois disso.';
 $lang['Try to configure PHP 5'] = 'Tentar configurar PHP 5';
-$lang['Sorry!'] = 'Lamento!';
+$lang['Sorry!'] = 'Lamentamos!';
 $lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo não pôde configurar o PHP 5.';
 $lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = "Você deve entrar em contacto com o suporte do seu provedor e saber como pode mudar para PHP 5.";
-$lang['Hope to see you back soon.'] = 'Espero que volte em breve.';
+$lang['Hope to see you back soon.'] = 'Desejamos volte em breve.';
 $lang['Congratulations, Piwigo installation is completed'] = 'Parabéns, a sua instalação Piwigo está completa';
-$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Uma solução alternativa será copiar o texto na caixa abaixo e colá-lo no ficheiro "local/config/database.inc.php" (Atenção : database.inc.php apenas deverá conter o que está na área de texto, não insira nenhuma linha nova ou espaço em branco)';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Uma solução alternativa será copiar o texto na caixa supra e colá-lo no ficheiro "local/config/database.inc.php" (Atenção : database.inc.php apenas deverá conter o que está na área de texto, não insira nenhuma linha nova ou espaço em branco)';
 $lang['Creation of config file local/config/database.inc.php failed.'] = 'A criação do ficheiro de configuração local/config/database.inc.php falhou.';
 $lang['Download the config file'] = 'Guardar ficheiro de configuração';
 $lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Pode guardar o ficheiro de configuração no seu computador e de seguida enviá-lo para a pasta /local/config da sua instalação.';
-$lang['Just another Piwigo gallery'] = 'Apenas uma outra galeria Piwigo';
+$lang['Just another Piwigo gallery'] = 'Apenas mais uma galeria Piwigo';
 $lang['Welcome to my photo gallery'] = 'Bem-vindo à minha galeria de fotos';
 $lang['Welcome to your new installation of Piwigo!'] = 'Bem-vindo à sua nova instalação do Piwigo!';
-$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Não hesite em visitar nossos forums para qualquer ajuda: %s'; 
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Não hesite em visitar nossos foruns para qualquer ajuda: %s';
 
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Você deve entrar em contacto com o suporte do seu fornecedor de alojamento e saber como pode mudar para PHP 5.';
+$lang['Password ']['confirm'] = 'Senha [confirme]';
 ?>