Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 21145)
+++ /trunk/language/pt_PT/common.lang.php	(revision 21146)
@@ -39,11 +39,11 @@
 $lang['%d album updated'] = '%d album actualizado';
 $lang['%d albums updated'] = '%d albums actualizados';
-$lang['%d comment to validate'] = '%d comentário para aprovar';
-$lang['%d comments to validate'] = '%d comentários para aprovar';
+$lang['%d comment to validate'] = '%d comentário para validar';
+$lang['%d comments to validate'] = '%d comentários para validar';
 $lang['%d new comment'] = '%d novo comentário';
 $lang['%d new comments'] = '%d novos comentários';
 $lang['%d comment'] = '%d comentário';
 $lang['%d comments'] = '%d comentários';
-$lang['%d hit'] = 'Vista %d vezes';
+$lang['%d hit'] = 'Visto %d vez';
 $lang['%d hits'] = 'visto %d vezes';
 $lang['%d new photo'] = '%d foto nova';
@@ -53,5 +53,5 @@
 $lang['About'] = 'Sobre';
 $lang['All tags'] = 'Todas as etiquetas';
-$lang['Any tag'] = 'qualquer etiqueta';
+$lang['Any tag'] = 'Qualquer etiqueta';
 $lang['At least one listed rule must be satisfied.'] = 'No mínimo, um dos critérios deverá ser satisfeito.';
 $lang['Author'] = 'Autor';
@@ -64,8 +64,8 @@
 $lang['Login'] = 'Entrar';
 $lang['Contact webmaster'] = 'Contactar o webmaster';
-$lang['Create a new account'] = 'Criar uma conta nova';
-$lang['Created on'] = 'Criada em';
-$lang['Creation date'] = 'Data de criação';
-$lang['Current password is wrong'] = 'A palavra-passe actual está errada';
+$lang['Create a new account'] = 'Abrir uma conta nova';
+$lang['Created on'] = 'Aberta em';
+$lang['Creation date'] = 'Data de abertura';
+$lang['Current password is wrong'] = 'A Senha actual está errada';
 $lang['Dimensions'] = 'Dimensões';
 $lang['Display'] = 'Mostrar';
@@ -75,10 +75,10 @@
 $lang['Enter your personnal informations'] = 'Introduza os seus dados pessoais';
 $lang['Error sending email'] = 'Erro durante o envio do email';
-$lang['File name'] = 'Nome do ficheiro';
-$lang['File'] = 'Ficheiro';
-$lang['Filesize'] = 'Tamanho do ficheiro';
+$lang['File name'] = 'Nome do arquivo';
+$lang['File'] = 'Arquivo';
+$lang['Filesize'] = 'Tamanho do arquivo';
 $lang['Filter and display'] = 'Filtrar e mostrar';
 $lang['Filter'] = 'Filtro';
-$lang['Forgot your password?'] = 'Esqueceu a palavra-passe?';
+$lang['Forgot your password?'] = 'Esqueceu a Senha?';
 $lang['Go through the gallery as a visitor'] = 'Ver a galeria como visitante';
 $lang['Help'] = 'Ajuda';
@@ -102,6 +102,6 @@
 $lang['Registration'] = 'Registo';
 $lang['Related tags'] = 'Etiquetas relacionados';
-$lang['Reset'] = 'Cancelar';
-$lang['Retrieve password'] = 'Recuperar a palavra-passe';
+$lang['Reset'] = 'Recomeçar';
+$lang['Retrieve password'] = 'Recuperar a Senha';
 $lang['Search rules'] = 'Critérios de pesquisa';
 $lang['Search tags'] = 'Pesquisar as estiquetas';
@@ -113,5 +113,5 @@
 $lang['Tag'] = 'Etiqueta';
 $lang['Tags'] = 'Etiquetas';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'O RSS notifica-o(a) dos eventos da galeria : novas imagens, álbums actualizados, novos comentários, utilizadores, etc. Use um leitor de RSS para subscrever.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'O RSS notifica-o(a) dos eventos da galeria : novas imagens, albums actualizados, novos comentários, utilizadores, etc. Use um leitor de RSS para subscrever.';
 $lang['Unknown feed identifier'] = 'identificador de RSS desconhecido';
 $lang['User comments'] = 'Comentários de utilizador';
@@ -128,8 +128,8 @@
 $lang['author(s) : %s'] = 'autor(es) : %s';
 $lang['Expand all albums'] = 'Expandir todos os albums';
-$lang['posted after %s (%s)'] = 'publicado depois de %s (%s)';
-$lang['posted before %s (%s)'] = 'publicado antes de %s (%s)';
-$lang['posted between %s (%s) and %s (%s)'] = 'publicado entre %s (%s) e  %s (%s)';
-$lang['posted on %s'] = 'Publicado em %s';
+$lang['posted after %s (%s)'] = 'Publicada depois de %s (%s)';
+$lang['posted before %s (%s)'] = 'publicada antes de %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'publicada entre %s (%s) e  %s (%s)';
+$lang['posted on %s'] = 'Publicada em %s';
 $lang['Best rated'] = 'Melhor classificadas';
 $lang['display best rated photos'] = 'Mostrar as fotos com melhor classificação';
@@ -142,17 +142,17 @@
 $lang['chronology_weekly_list'] = 'Lista semanal';
 $lang['Click here if your browser does not automatically forward you'] = 'Clique aqui se o seu navegador não o redireccionar automaticamente.';
-$lang['comment date'] = 'data do comentário';
-$lang['Comment'] = 'Comentário';
+$lang['comment date'] = 'Data do comentário';
+$lang['Comment'] = 'Comentar';
 $lang['Your comment has been registered'] = 'O seu comentário foi registado.';
 $lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Sistema anti-abuso : Por favor, espere um momento antes de tentar escrever um novo comentário';
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'O seu comentário NÃO pôde ser registado porque não passou pelas regras de validação';
-$lang['An administrator must authorize your comment before it is visible.'] = 'Um administrador deve autorizar o seu comentário para que ele seja visível por todos.';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Um administrador deve autorizar o seu comentário para que ele fique visível a todos.';
 $lang['This login is already used by another user'] = 'Esta entrada já é usada por outro utilizador.';
 $lang['Comments'] = 'Comentários';
 $lang['Add a comment'] = 'Adicionar um comentário';
-$lang['created after %s (%s)'] = 'criada depois de %s (%s)';
-$lang['created before %s (%s)'] = 'criada antes de %s (%s)';
-$lang['created between %s (%s) and %s (%s)'] = 'Criada entre  %s (%s) e  %s (%s)';
-$lang['created on %s'] = 'criado em %s';
+$lang['created after %s (%s)'] = 'Feito depois de %s (%s)';
+$lang['created before %s (%s)'] = 'Feito antes de %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'Feito entre  %s (%s) e  %s (%s)';
+$lang['created on %s'] = 'Feito em %s';
 $lang['Customize'] = 'Personalizar';
 $lang['Your Gallery Customization'] = 'Personalização da sua galeria';
@@ -165,27 +165,27 @@
 $lang['day'][6] = 'Sábado';
 $lang['Default'] = 'Padrão';
-$lang['delete this photo from your favorites'] = 'Remover esta foto dos favoritos';
+$lang['delete this photo from your favorites'] = 'Remover esta foto das suas favoritas';
 $lang['Delete'] = 'Apagar';
 $lang['descending'] = 'decrescente';
 $lang['Download'] = 'Descarregar';
-$lang['Download this file'] = 'fazer descarga deste ficheiro';
-$lang['edit'] = 'editar';
+$lang['Download this file'] = 'Descarregar deste ficheiro';
+$lang['edit'] = 'Editar';
 $lang['wrong date'] = 'data errada';
-$lang['excluded'] = 'excluídos';
+$lang['excluded'] = 'Excluídas';
 $lang['Your favorites'] = 'Meus favoritos';
 $lang['display your favorites photos'] = 'Mostrar as minhas imagens favoritas';
-$lang['Favorites'] = 'Favoritas';
+$lang['Favorites'] = 'Favoritos';
 $lang['First'] = 'Primeira página';
 $lang['The gallery is locked for maintenance. Please, come back later.'] = 'A galeria está bloqueada para manutenção. Por favor, volte mais tarde.';
 $lang['Page generated in'] = 'Página gerada em';
-$lang['guest'] = 'visitante';
+$lang['guest'] = 'Visitante';
 $lang['Hello'] = 'Olá';
 $lang['available for administrators only'] = 'disponível apenas para os administradores';
 $lang['display this album'] = 'mostrar este album';
 $lang['display last user comments'] = 'Ver os últimos comentários dos utilizadores';
-$lang['customize the appareance of the gallery'] = 'personalisar a aparência da galeria';
+$lang['customize the appareance of the gallery'] = 'Personalisar a aparência da galeria';
 $lang['search'] = 'Pesquisar';
 $lang['Home'] = 'Início';
-$lang['in this album'] = 'neste álbum';
+$lang['in this album'] = 'neste album';
 $lang['in %d sub-album'] = 'no sub-album %d ';
 $lang['in %d sub-albums'] = 'nos sub-albums %d ';
@@ -199,5 +199,5 @@
 $lang['display a calendar by creation date'] = 'Mostra um calendário ordenado pela data de criação';
 $lang['display all photos in all sub-albums'] = 'Mostra todas as fotos em todos os sub-albuns';
-$lang['return to normal view mode'] = 'voltar ao modo normal de visionamento';
+$lang['return to normal view mode'] = 'Voltar ao modo normal de visionamento';
 $lang['display a calendar by posted date'] = 'Mostrar um calendário por data em que as imagens foram carregadas';
 $lang['month'][10] = 'Outubro';
@@ -213,6 +213,6 @@
 $lang['month'][8] = 'Agosto';
 $lang['month'][9] = 'Setembro';
-$lang['Most visited'] = 'Mais vistas';
-$lang['display most visited photos'] = 'Mostra as fotos mais vistas';
+$lang['Most visited'] = 'Mais visitadas';
+$lang['display most visited photos'] = 'Mostra as fotos mais vistadas';
 $lang['The number of photos per page must be a not null scalar'] = 'O número de fotos por página deve ser um número que não 0';
 $lang['Number of photos per page'] = 'Número de fotos por página';
@@ -232,6 +232,6 @@
 $lang['Preferences'] = 'Preferências';
 $lang['Previous'] = 'Prévia';
-$lang['Random photos'] = 'Fotos aleatórias';
-$lang['display a set of random photos'] = 'exibir um conjunto aleatório de fotos';
+$lang['Random photos'] = 'Fotos aliatórias';
+$lang['display a set of random photos'] = 'Exibir um conjunto aleatório de fotos';
 $lang['Recent albums'] = 'Albuns recentes';
 $lang['display recently updated albums'] = 'Exibir albums actualizados recentemente.';
@@ -246,6 +246,6 @@
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'O formato do email deve ser do tipo: xxx@yyy.eee (exemplo : jack@altern.org)';
 $lang['please enter your password again'] = 'Por favor, escreva a sua senha novamente';
-$lang['Auto login'] = 'Início de Sessão automático';
-$lang['remove this tag from the list'] = 'remover esta etiqueta da lista';
+$lang['Auto login'] = 'Iníciar sessão automáticamente';
+$lang['remove this tag from the list'] = 'Remover esta etiqueta da lista';
 $lang['representative'] = 'Foto de Capa';
 $lang['Search for Author'] = 'Pesquisar por autor';
@@ -258,10 +258,10 @@
 $lang['Search for all terms'] = 'Pesquisar todos os termos';
 $lang['Search for any term'] = 'Pesquisar qualquer um dos termos';
-$lang['Empty query. No criteria has been entered.'] = 'Pesquisa vazia. Nenhum critério fornecido.';
+$lang['Empty query. No criteria has been entered.'] = 'Pesquisa vazia. Não indicou qualquer critério.';
 $lang['Search results'] = 'Resultados da pesquisa';
 $lang['Search in sub-albums'] = 'Pesquisar nos sub-albums';
 $lang['searched words : %s'] = 'Palavras pesquisadas : %s';
 $lang['Contact'] = 'Contacto';
-$lang['set as album representative'] = 'Escolher como capa de álbum';
+$lang['set as album representative'] = 'Escolher como capa do album';
 $lang['Show number of comments'] = 'Mostrar o número de comentários';
 $lang['Show number of hits'] = 'Mostrar o número de vizualisações';
@@ -271,10 +271,10 @@
 $lang['SQL queries in'] = 'Pesquisas SQL em';
 $lang['display only recently posted photos'] = 'Mostrar apenas as fotos publicadas recentemente';
-$lang['return to the display of all photos'] = 'voltar a visionar todas as fotos';
+$lang['return to the display of all photos'] = 'Voltar a visionar todas as fotos';
 $lang['the beginning'] = 'O começo';
 $lang['Interface theme'] = 'Tema';
 $lang['Thumbnails'] = 'Miniaturas';
 $lang['Menu'] = 'Menú';
-$lang['A comment on your site'] = 'Um comentário no seu site';
+$lang['A comment on your site'] = 'Um comentário no seu sitio';
 $lang['today'] = 'hoje';
 $lang['Update your rating'] = 'Actualizar a sua classificação';
@@ -290,5 +290,5 @@
 $lang['User: %s'] = 'Utilizador: %s';
 $lang['Email: %s'] = 'Email: %s';
-$lang['Admin: %s'] = 'Administração: %s';
+$lang['Admin: %s'] = 'Admin: %s';
 $lang['Registration of %s'] = 'Registo de %s';
 $lang['Album: %s'] = 'Album: %s';
@@ -312,22 +312,22 @@
 $lang['%d photos are also linked to current tags'] = '%d fotos estão também ligadas às etiquetas actuais';
 $lang['display photos linked to this tag'] = 'Ver as fotos ligadas a esta etiqueta';
-$lang['photos posted during the last %d days'] = 'fotos publicadas durante os últimos %d dias';
+$lang['photos posted during the last %d days'] = 'Fotos publicadas durante os últimos %d dias';
 $lang['Piwigo Help'] = 'Ajuda Piwigo';
 $lang['Rank'] = 'Posição';
-$lang['group by letters'] = 'agrupar por letras';
+$lang['group by letters'] = 'Agrupar por letras';
 $lang['letters'] = 'letras';
-$lang['show tag cloud'] = 'mostar a núvem de etiquetas';
+$lang['show tag cloud'] = 'Mostar a núvem de etiquetas';
 $lang['cloud'] = 'nuvem';
 $lang['Are you sure?'] = 'Tem a certeza?';
 $lang['Reset to default values'] = 'Repor valores padrão';
-$lang['delete all photos from your favorites'] = 'apagar todas as fotos dos seus favoritos';
+$lang['delete all photos from your favorites'] = 'apagar todas as fotos das suas favoritas';
 $lang['Sent by'] = 'Enviado por';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Os cookies estão bloqueados ou não são suportados pelo seu navegador. Deverá activar os cookies para Iniciar Sessão.';
 $lang['Edit a comment'] = 'Editar um comentário';
 $lang['(!) This comment requires validation'] = '(!) Este cometário requer validação';
-$lang['Welcome'] = 'Bem-vindo(a)';
+$lang['Welcome'] = 'Bem-vindo(a)!';
 $lang['Welcome to your Piwigo photo gallery!'] = 'Bem-vindo(a) à sua galeria Piwigo!';
 $lang['... or browse your empty gallery'] = '... ou navegue a sua galeria vazia';
-$lang['... or please deactivate this message, I will find my way by myself'] = '... ou, desactive esta mensagem por favor, encontrará o seu caminho por si.';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... ou, desactivar esta mensagem por favor, encontrarei o caminho por mim mesmo.';
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Olá %s, a sua galeria Piwigo está vazia!';
 $lang['I want to add photos'] = 'Eu quero adicionar fotos';
@@ -335,18 +335,18 @@
 $lang['This author modified following comment:'] = 'Este autor modificou o seguinte comentário:';
 $lang['This author removed the comment with id %d'] = 'Este autor removeu o comentário com o ID %d';
-$lang['html tags are not allowed in login'] = 'Etiquetas HTML n&atilde;o s&atilde;o permitidas no In&iacute;cio de Sess&atilde;o';
+$lang['html tags are not allowed in login'] = 'Etiquetas HTML não são permitidas na entrada';
 $lang['%d rates'] = '%d avaliações';
 $lang['Rating score'] = 'Pontuação na avaliação';
-$lang['Invalid username or email'] = 'nome de utilizador ou email inválido(s)';
+$lang['Invalid username or email'] = 'Nome de utilizador ou email inválido(s)';
 $lang['Password reset is not allowed for this user'] = 'A reinicialização da senha não é permitida para este utilizador';
-$lang['User "%s" has no email address, password reset is not possible'] = 'Utilizador "%s" não tem email, a reinicialização da palavra-passe não é possível';
-$lang['Someone requested that the password be reset for the following user account:'] = 'Alguém pediu a reinicialização da senha para a conta do utilizador seguinte :';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Utilizador "%s" não tem email, a reinicialização da Senha não é possível';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Alguém pediu a reinicialização da senha para a conta do seguinte utilizador :';
 $lang['Username "%s" on gallery %s'] = 'Nome de utilizador "%s" na galeria %s';
 $lang['To reset your password, visit the following address:'] = 'Para reinicializar a sua senha, siga o endereço seguinte :';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Se for um erro, apenas deverá ignorar este email e nada acontecerá.';
-$lang['Password Reset'] = 'Palavra-passe reinicializada';
+$lang['Password Reset'] = 'Senha reinicializada';
 $lang['Check your email for the confirmation link'] = 'Verifique o seu email para clicar no link de confirmação';
 $lang['Invalid key'] = 'Chave inválida';
-$lang['The passwords do not match'] = 'As palavras-passe não correspondem';
+$lang['The passwords do not match'] = 'As Senhas não correspondem';
 $lang['Your password has been reset'] = 'A sua senha foi reinicializada';
 $lang['Return to home page'] = 'Voltar ao inicio';
@@ -354,5 +354,5 @@
 $lang['You will receive a link to create a new password via email.'] = 'Vai receber um link para criar uma nova senha por email.';
 $lang['Username or email'] = 'nome de utilizador ou email';
-$lang['Change my password'] = 'alterar a minha senha';
+$lang['Change my password'] = 'Alterar a minha senha';
 $lang['Enter your new password below.'] = 'Escreva abaixo a sua nova senha.';
 $lang['Edit'] = 'Editar';
@@ -361,6 +361,6 @@
 $lang['Hello %s,'] = 'Olá %s,';
 $lang['Send my connection settings by email'] = 'Enviar minhas configurações de entrada por e-mail';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registrado com sucesso! Você receberá, em breve, um e-mail com suas configurações de entrada. Bem-vindo(a)!';
-$lang['Username modification'] = 'Modificação de nome de usuário';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registado com sucesso! Você receberá, em breve, um e-mail com as suas configurações de entrada. Bem-vindo(a)!';
+$lang['Username modification'] = 'Modificação de nome de utilizador';
 $lang['Your username has been successfully changed to : %s'] = 'Seu nome de utilizador foi alterado com sucesso para : %s';
 $lang['square'] = 'Quadrado';
@@ -369,11 +369,11 @@
 $lang['medium'] = 'Médio';
 $lang['large'] = 'Grande';
-$lang['xlarge'] = 'Extra grande';
-$lang['xxlarge'] = 'Gigante';
+$lang['xlarge'] = 'XL M´dia';
+$lang['xxlarge'] = 'XXL - Grande';
 $lang['Original'] = 'Original';
 $lang['Thank you for registering at %s!'] = 'Obrigado por se registrar no %s!';
 $lang['Here are your connection settings'] = 'Aqui estão as suas definições de entrada';
 $lang['Password: %s'] = 'Senha: %s';
-$lang['Username: %s'] = 'Nome de usuário: %s';
+$lang['Username: %s'] = 'Nome de utilizador: %s';
 $lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Se você acha que recebeu este e-mail por engano, por favor contacte-nos em %s';
 $lang['Photo sizes'] = 'Tamanhos da fotografia';
@@ -385,6 +385,6 @@
 
 $lang['2small'] = 'XXS - Pequenissimo';
-$lang['Date created, new &rarr; old'] = 'Data de criação, recente &rarr; antiga';
-$lang['Date created, old &rarr; new'] = 'Data de criação, antiga &rarr; nova';
+$lang['Date created, new &rarr; old'] = 'Data de abertura, recente &rarr; antiga';
+$lang['Date created, old &rarr; new'] = 'Data de abertura, antiga &rarr; nova';
 $lang['Date posted, new &rarr; old'] = 'Data de publicação, recente &rarr; antiga';
 $lang['Date posted, old &rarr; new'] = 'Data de publicação, antiga &rarr; recente';
@@ -400,15 +400,15 @@
 $lang['Visits, high &rarr; low'] = 'Visitas, elevadas &rarr; parcas';
 $lang['Visits, low &rarr; high'] = 'Visitas, parcas &rarr; elevadas';
-$lang['xsmall'] = 'XS - extra pequeno';
-$lang['%d rate'] = '%d avaliações';
+$lang['xsmall'] = 'XS - Pequena';
+$lang['%d rate'] = '%d avaliação';
 $lang['Bad request'] = 'Má solicitação';
 $lang['Forbidden'] = 'Proibido';
 $lang['Page not found'] = 'Página não encontrada';
-$lang['Permalink for album not found'] = 'Ligação de link não encontrada ';
+$lang['Permalink for album not found'] = 'Não foi encontrada a Ligação do link ao album ';
 $lang['Piwigo encountered a non recoverable error'] = 'Piwigo encontrou um erro irreparável';
 $lang['Requested album does not exist'] = 'O album solicitado não existe';
 $lang['Requested tag does not exist'] = 'Não existe a etiqueta solicitada';
 $lang['Email address is mandatory'] = 'O endereço Email é obrigatório';
-$lang['Username is mandatory'] = 'O usuário é obrigatório';
+$lang['Username is mandatory'] = 'O nome de Utilizador é obrigatório';
 $lang['mandatory'] = 'obrigatório';
 $lang['Website'] = 'Sitio na net';