Index: /extensions/user_tags/language/pt_PT/help/readme.html
===================================================================
--- /extensions/user_tags/language/pt_PT/help/readme.html	(revision 21182)
+++ /extensions/user_tags/language/pt_PT/help/readme.html	(revision 21182)
@@ -0,0 +1,8 @@
+<h2> Documentação </ h2>
+
+<h3> Uso </ h3>
+<p> Se um Utilizador tem permissão de "adicionar" e se as etiquetas são exibidas na página da imagem, ele pode editar as etiquetas relacionadas clicando o ícone "editar". </ p>
+
+<h3> Permissões </ h3>
+Permissões <p> estão ligadas a status dos Utilizadores (visitante, Utilizador genérico, administrador, webmaster). Os Utilizadores podem executar os procedimentos (adicionar, excluir) se tiverem status de acordo com o configurado. </ P>
+Utilizadores <p> podem excluir etiquetas por eles adicionadas antes da ativaçãao da extensão, mesmo que você não queira que os Utilizadores apaguem  etiquetas relacionadas. </ p>
Index: /extensions/user_tags/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/user_tags/language/pt_PT/plugin.lang.php	(revision 21182)
+++ /extensions/user_tags/language/pt_PT/plugin.lang.php	(revision 21182)
@@ -0,0 +1,37 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Add permission updated'] = 'Adicionar permissão de atualização';
+$lang['Be careful, whatever the configuration value is, new tag can be deleted anyway'] = 'Tenha cuidado, qualquer que seja o valor de configurado,a nova etiqueta pode ser apagada.';
+$lang['Click to add tags'] = 'Clicar para adicionar etiqueta';
+$lang['Delete permission updated'] = 'Permissões de apagar foram atualizadas';
+$lang['Start to type'] = 'Iniciar digitação';
+$lang['Tags updated'] = 'Etiquetas atualizadas';
+$lang['That plugin allow visitors to add tags to image.'] = 'Esta extensão permite aos visitantes adicionar etiquetas às imagens';
+$lang['Update tags'] = 'Atualizar etiquetas';
+$lang['Who can add tags?'] = 'Quem pode adicionar etiquetas';
+$lang['Who can delete related tags?'] = 'Quem pode apagar as ditas etiquetas';
+$lang['You are not allowed to add nor delete tags'] = 'Não lhe é permitido adicionar ou apagar etiquetas';
+$lang['You are not allowed to add tags'] = 'Não lhe é permitido apagar etiquetas';
+$lang['You are not allowed to delete tags'] = 'Não lhe é permitido apagar etiquetas';
+$lang['You can choose which users (per status) can add and delete tags.'] = 'Pode escolher quais os utilizadores( por atatus) que podem adicionar e apagar etiquetas';
+?>